# VxWorksErrnoTbl.tcl - correspondance table between error-status value and
#		 error-status string
#
# This files is generated with makeErrnoTbl script, located in 
# $WIND_BASE/target/src/usr. It will be created when a make occurs in the 
# afore mentioned directory.
#
# DESCRIPTION
# This module only sets the global table errnoTbl with the error-status 
# string corresponding to the error-status value.
#
# RESOURCE FILES: N/A

set errnoTbl(0) OK
set errnoTbl(1) S_errno_EPERM
set errnoTbl(2) S_errno_ENOENT
set errnoTbl(3) S_errno_ESRCH
set errnoTbl(4) S_errno_EINTR
set errnoTbl(5) S_errno_EIO
set errnoTbl(6) S_errno_ENXIO
set errnoTbl(7) S_errno_E2BIG
set errnoTbl(8) S_errno_ENOEXEC
set errnoTbl(9) S_errno_EBADF
set errnoTbl(10) S_errno_ECHILD
set errnoTbl(11) S_errno_EAGAIN
set errnoTbl(12) S_errno_ENOMEM
set errnoTbl(13) S_errno_EACCES
set errnoTbl(14) S_errno_EFAULT
set errnoTbl(15) S_errno_ENOTEMPTY
set errnoTbl(16) S_errno_EBUSY
set errnoTbl(17) S_errno_EEXIST
set errnoTbl(18) S_errno_EXDEV
set errnoTbl(19) S_errno_ENODEV
set errnoTbl(20) S_errno_ENOTDIR
set errnoTbl(21) S_errno_EISDIR
set errnoTbl(22) S_errno_EINVAL
set errnoTbl(23) S_errno_ENFILE
set errnoTbl(24) S_errno_EMFILE
set errnoTbl(25) S_errno_ENOTTY
set errnoTbl(26) S_errno_ENAMETOOLONG
set errnoTbl(27) S_errno_EFBIG
set errnoTbl(28) S_errno_ENOSPC
set errnoTbl(29) S_errno_ESPIPE
set errnoTbl(30) S_errno_EROFS
set errnoTbl(31) S_errno_EMLINK
set errnoTbl(32) S_errno_EPIPE
set errnoTbl(33) S_errno_EDEADLK
set errnoTbl(34) S_errno_ENOLCK
set errnoTbl(35) S_errno_ENOTSUP
set errnoTbl(36) S_errno_EMSGSIZE
set errnoTbl(37) S_errno_EDOM
set errnoTbl(38) S_errno_ERANGE
set errnoTbl(40) S_errno_EDESTADDRREQ
set errnoTbl(41) S_errno_EPROTOTYPE
set errnoTbl(42) S_errno_ENOPROTOOPT
set errnoTbl(43) S_errno_EPROTONOSUPPORT
set errnoTbl(44) S_errno_ESOCKTNOSUPPORT
set errnoTbl(45) S_errno_EOPNOTSUPP
set errnoTbl(46) S_errno_EPFNOSUPPORT
set errnoTbl(47) S_errno_EAFNOSUPPORT
set errnoTbl(48) S_errno_EADDRINUSE
set errnoTbl(49) S_errno_EADDRNOTAVAIL
set errnoTbl(50) S_errno_ENOTSOCK
set errnoTbl(51) S_errno_ENETUNREACH
set errnoTbl(52) S_errno_ENETRESET
set errnoTbl(53) S_errno_ECONNABORTED
set errnoTbl(54) S_errno_ECONNRESET
set errnoTbl(55) S_errno_ENOBUFS
set errnoTbl(56) S_errno_EISCONN
set errnoTbl(57) S_errno_ENOTCONN
set errnoTbl(58) S_errno_ESHUTDOWN
set errnoTbl(59) S_errno_ETOOMANYREFS
set errnoTbl(60) S_errno_ETIMEDOUT
set errnoTbl(61) S_errno_ECONNREFUSED
set errnoTbl(62) S_errno_ENETDOWN
set errnoTbl(63) S_errno_ETXTBSY
set errnoTbl(64) S_errno_ELOOP
set errnoTbl(65) S_errno_EHOSTUNREACH
set errnoTbl(66) S_errno_ENOTBLK
set errnoTbl(67) S_errno_EHOSTDOWN
set errnoTbl(68) S_errno_EINPROGRESS
set errnoTbl(69) S_errno_EALREADY
set errnoTbl(70) S_errno_EWOULDBLOCK
set errnoTbl(71) S_errno_ENOSYS
set errnoTbl(72) S_errno_ECANCELED
set errnoTbl(74) S_errno_ENOSR
set errnoTbl(75) S_errno_ENOSTR
set errnoTbl(76) S_errno_EPROTO
set errnoTbl(77) S_errno_EBADMSG
set errnoTbl(78) S_errno_ENODATA
set errnoTbl(79) S_errno_ETIME
set errnoTbl(80) S_errno_ENOMSG
set errnoTbl(81) S_errno_EFPOS
set errnoTbl(82) S_errno_EILSEQ
set errnoTbl(83) S_errno_EDQUOT
set errnoTbl(84) S_errno_EIDRM
set errnoTbl(85) S_errno_EOVERFLOW
set errnoTbl(86) S_errno_EMULTIHOP
set errnoTbl(87) S_errno_ENOLINK
set errnoTbl(88) S_errno_ESTALE
set errnoTbl(89) S_errno_ERRMAX
set errnoTbl(32768) S_errno_ERRNO_PX_FLAG
set errnoTbl(11796481) S_adrSpaceLib_LIB_NOT_INITIALIZED
set errnoTbl(11796482) S_adrSpaceLib_CANNOT_REINITIALIZE
set errnoTbl(11796483) S_adrSpaceLib_PARAMETER_NOT_ALIGNED
set errnoTbl(11796484) S_adrSpaceLib_REGION_NOT_AVAILABLE
set errnoTbl(11796485) S_adrSpaceLib_VIRT_ADRS_NOT_ALIGNED
set errnoTbl(11796486) S_adrSpaceLib_SIZE_IS_INVALID
set errnoTbl(11796487) S_adrSpaceLib_INVALID_PARAMETER
set errnoTbl(11796488) S_adrSpaceLib_VIRTUAL_OVERLAP
set errnoTbl(11796489) S_adrSpaceLib_PHYSICAL_OVERLAP
set errnoTbl(11796490) S_adrSpaceLib_ADDRESS_OUT_OF_RANGE
set errnoTbl(11796491) S_adrSpaceLib_INSUFFICIENT_SPACE_IN_RGN
set errnoTbl(11796492) S_adrSpaceLib_REGION_CONFLICT
set errnoTbl(11796493) S_adrSpaceLib_MMU_LESS_NONIDENTITY
set errnoTbl(11796494) S_adrSpaceLib_NO_PHYS_PAGES
set errnoTbl(11796495) S_adrSpaceLib_NO_CONTIG_PHYS_PAGES
set errnoTbl(5373953) S_bootLoadLib_ROUTINE_NOT_INSTALLED
set errnoTbl(4521985) S_cacheLib_INVALID_CACHE
set errnoTbl(8716289) S_cbioLib_INVALID_CBIO_DEV_ID
set errnoTbl(7602177) S_cdromFsLib_ALREADY_INIT
set errnoTbl(7602179) S_cdromFsLib_DEVICE_REMOVED
set errnoTbl(7602180) S_cdromFsLib_SUCH_PATH_TABLE_SIZE_NOT_SUPPORTED
set errnoTbl(7602181) S_cdromFsLib_ONE_OF_VALUES_NOT_POWER_OF_2
set errnoTbl(7602182) S_cdromFsLib_UNKNOWN_FILE_SYSTEM
set errnoTbl(7602183) S_cdromFsLib_INVAL_VOL_DESCR
set errnoTbl(7602184) S_cdromFsLib_INVALID_PATH_STRING
set errnoTbl(7602185) S_cdromFsLib_MAX_DIR_HIERARCHY_LEVEL_OVERFLOW
set errnoTbl(7602186) S_cdromFsLib_NO_SUCH_FILE_OR_DIRECTORY
set errnoTbl(7602187) S_cdromFsLib_INVALID_DIRECTORY_STRUCTURE
set errnoTbl(7602188) S_cdromFsLib_INVALID_FILE_DESCRIPTOR
set errnoTbl(7602189) S_cdromFsLib_READ_ONLY_DEVICE
set errnoTbl(7602190) S_cdromFsLib_END_OF_FILE
set errnoTbl(7602191) S_cdromFsLib_INV_ARG_VALUE
set errnoTbl(7602192) S_cdromFsLib_SEMTAKE_ERROR
set errnoTbl(7602193) S_cdromFsLib_SEMGIVE_ERROR
set errnoTbl(7602194) S_cdromFsLib_VOL_UNMOUNTED
set errnoTbl(7602195) S_cdromFsLib_INVAL_DIR_OPER
set errnoTbl(7602196) S_cdromFsLib_READING_FAILURE
set errnoTbl(7602197) S_cdromFsLib_INVALID_DIR_REC_STRUCT
set errnoTbl(7602199) S_cdromFsLib_SESSION_NR_NOT_SUPPORTED
set errnoTbl(4325377) S_classLib_CLASS_ID_ERROR
set errnoTbl(4325378) S_classLib_NO_CLASS_DESTROY
set errnoTbl(11730945) S_coprocLib_ALLOC_FAILED
set errnoTbl(11730946) S_coprocLib_COPROC_ENABLE_FAILED
set errnoTbl(11730947) S_coprocLib_COPROC_DISABLE_FAILED
set errnoTbl(11730948) S_coprocLib_EXCHANDLER_REGISTER_FAILED
set errnoTbl(11730949) S_coprocLib_HOOK_ATTACH_FAILED
set errnoTbl(11730950) S_coprocLib_INVALID_ARGUMENT
set errnoTbl(11730951) S_coprocLib_INVALID_OPERATION
set errnoTbl(11730952) S_coprocLib_NO_COPROC_SUPPORT
set errnoTbl(12910593) S_coreDumpLib_CORE_DUMP_HOOK_TABLE_FULL
set errnoTbl(12910594) S_coreDumpLib_CORE_DUMP_HOOK_NOT_FOUND
set errnoTbl(12910595) S_coreDumpLib_CORE_DUMP_INVALID_DEVICE
set errnoTbl(12910596) S_coreDumpLib_CORE_DUMP_DEVICE_READ_ERROR
set errnoTbl(12910597) S_coreDumpLib_CORE_DUMP_DEVICE_WRITE_ERROR
set errnoTbl(12910598) S_coreDumpLib_CORE_DUMP_DEVICE_ERASE_ERROR
set errnoTbl(12910599) S_coreDumpLib_CORE_DUMP_DEVICE_OPEN_ERROR
set errnoTbl(12910600) S_coreDumpLib_CORE_DUMP_DEVICE_CLOSE_ERROR
set errnoTbl(12910601) S_coreDumpLib_CORE_DUMP_INVALID_ARGS
set errnoTbl(12910602) S_coreDumpLib_CORE_DUMP_INVALID_CORE_DUMP
set errnoTbl(12910603) S_coreDumpLib_CORE_DUMP_STORAGE_NOT_FORMATED
set errnoTbl(12910604) S_coreDumpLib_CORE_DUMP_DEVICE_NOT_INITIALIZED
set errnoTbl(12910605) S_coreDumpLib_CORE_DUMP_TOO_MANY_CORE_DUMP
set errnoTbl(12910606) S_coreDumpLib_CORE_DUMP_COMPRESSION_ERROR
set errnoTbl(12910607) S_coreDumpLib_CORE_DUMP_FILTER_TABLE_FULL
set errnoTbl(12910608) S_coreDumpLib_CORE_DUMP_GENERATE_ALREADY_RUNNING
set errnoTbl(12910609) S_coreDumpLib_CORE_DUMP_PATH_TOO_LONG
set errnoTbl(12910610) S_coreDumpLib_CORE_DUMP_GENERATE_NOT_RUNNING
set errnoTbl(12910611) S_coreDumpLib_CORE_DUMP_DEVICE_TOO_SMALL
set errnoTbl(12910612) S_coreDumpLib_CORE_DUMP_FILTER_NOT_FOUND
set errnoTbl(12910613) S_coreDumpLib_CORE_DUMP_CKSUM_VERIFY_ERROR
set errnoTbl(8454145) S_devCfgLib_DCFG_INIT
set errnoTbl(8454146) S_devCfgLib_DCFG_NOT_INIT
set errnoTbl(8454147) S_devCfgLib_PARAM_VAL_NOT_VALID
set errnoTbl(8454148) S_devCfgLib_DEVICE_NOT_FOUND
set errnoTbl(8454149) S_devCfgLib_PARAM_NOT_FOUND
set errnoTbl(8454150) S_devCfgLib_NO_NVRAM_SPACE
set errnoTbl(8454151) S_devCfgLib_NO_NVRAM
set errnoTbl(8257537) S_dmsLib_DMS_INIT
set errnoTbl(8257538) S_dmsLib_DMS_NOT_INIT
set errnoTbl(8257539) S_dmsLib_ARG_NOT_VALID
set errnoTbl(8257540) S_dmsLib_NAME_NOT_UNIQUE
set errnoTbl(8257541) S_dmsLib_NAME_UNKNOWN
set errnoTbl(8257542) S_dmsLib_DRIVER_UNKNOWN
set errnoTbl(8257543) S_dmsLib_BASIS_UNKNOWN
set errnoTbl(8257544) S_dmsLib_NO_CONNECT
set errnoTbl(8257545) S_dmsLib_NO_DISCONNECT
set errnoTbl(8257546) S_dmsLib_OBJ_ID_ERROR
set errnoTbl(8257547) S_dmsLib_ATTR_NOT_VALID
set errnoTbl(8257548) S_dmsLib_NOT_SUPPORTED
set errnoTbl(8257549) S_dmsLib_DRIVER_INACTIVE
set errnoTbl(8257550) S_dmsLib_INVALID_CLASS
set errnoTbl(3670017) S_dosFsLib_32BIT_OVERFLOW
set errnoTbl(3670018) S_dosFsLib_DISK_FULL
set errnoTbl(3670019) S_dosFsLib_FILE_NOT_FOUND
set errnoTbl(3670020) S_dosFsLib_NO_FREE_FILE_DESCRIPTORS
set errnoTbl(3670021) S_dosFsLib_NOT_FILE
set errnoTbl(3670022) S_dosFsLib_NOT_SAME_VOLUME
set errnoTbl(3670023) S_dosFsLib_NOT_DIRECTORY
set errnoTbl(3670024) S_dosFsLib_DIR_NOT_EMPTY
set errnoTbl(3670025) S_dosFsLib_FILE_EXISTS
set errnoTbl(3670026) S_dosFsLib_INVALID_PARAMETER
set errnoTbl(3670027) S_dosFsLib_NAME_TOO_LONG
set errnoTbl(3670028) S_dosFsLib_UNSUPPORTED
set errnoTbl(3670029) S_dosFsLib_VOLUME_NOT_AVAILABLE
set errnoTbl(3670030) S_dosFsLib_INVALID_NUMBER_OF_BYTES
set errnoTbl(3670031) S_dosFsLib_ILLEGAL_NAME
set errnoTbl(3670032) S_dosFsLib_CANT_DEL_ROOT
set errnoTbl(3670033) S_dosFsLib_READ_ONLY
set errnoTbl(3670034) S_dosFsLib_ROOT_DIR_FULL
set errnoTbl(3670035) S_dosFsLib_NO_LABEL
set errnoTbl(3670036) S_dosFsLib_NO_CONTIG_SPACE
set errnoTbl(3670037) S_dosFsLib_FD_OBSOLETE
set errnoTbl(3670038) S_dosFsLib_DELETED
set errnoTbl(3670039) S_dosFsLib_INTERNAL_ERROR
set errnoTbl(3670040) S_dosFsLib_WRITE_ONLY
set errnoTbl(3670041) S_dosFsLib_ILLEGAL_PATH
set errnoTbl(3670042) S_dosFsLib_ACCESS_BEYOND_EOF
set errnoTbl(3670043) S_dosFsLib_DIR_READ_ONLY
set errnoTbl(3670044) S_dosFsLib_UNKNOWN_VOLUME_FORMAT
set errnoTbl(3670045) S_dosFsLib_ILLEGAL_CLUSTER_NUMBER
set errnoTbl(9043969) S_edrLib_NOT_INITIALIZED
set errnoTbl(9043970) S_edrLib_ERRLOG_CORRUPTED
set errnoTbl(9043971) S_edrLib_ERRLOG_INCOMPATIBLE
set errnoTbl(9043972) S_edrLib_PROTECTION_FAILURE
set errnoTbl(9043973) S_edrLib_PMREGION_ERROR
set errnoTbl(9043974) S_edrLib_INVALID_OPTION
set errnoTbl(9043975) S_edrLib_INJECT_HOOK_TABLE_FULL
set errnoTbl(9043976) S_edrLib_INJECT_HOOK_NOT_FOUND
set errnoTbl(9043977) S_edrLib_TEXT_HOOK_TABLE_FULL
set errnoTbl(9043978) S_edrLib_TEXT_HOOK_NOT_FOUND
set errnoTbl(9043979) S_edrLib_PP_HOOK_TABLE_FULL
set errnoTbl(9043980) S_edrLib_PP_HOOK_NOT_FOUND
set errnoTbl(3211265) S_errnoLib_NO_STAT_SYM_TBL
set errnoTbl(8781825) S_eventLib_TIMEOUT
set errnoTbl(8781826) S_eventLib_NOT_ALL_EVENTS
set errnoTbl(8781827) S_eventLib_ALREADY_REGISTERED
set errnoTbl(8781828) S_eventLib_EVENTSEND_FAILED
set errnoTbl(8781829) S_eventLib_ZERO_EVENTS
set errnoTbl(8781830) S_eventLib_TASK_NOT_REGISTERED
set errnoTbl(8781831) S_eventLib_NULL_TASKID_AT_INT_LEVEL
set errnoTbl(12713985) S_excLib_EXCEPTION_STACK_OVERFLOW
set errnoTbl(12713986) S_excLib_INTERRUPT_STACK_OVERFLOW
set errnoTbl(3801089) S_hashLib_KEY_CLASH
set errnoTbl(12255233) S_hookLib_HOOK_TABLE_FULL
set errnoTbl(12255234) S_hookLib_HOOK_NOT_FOUND
set errnoTbl(12255235) S_hookLib_HOOK_TABLE_NULL
set errnoTbl(12779521) S_hrfsLib_DISK_FULL
set errnoTbl(12779522) S_hrfsLib_OUT_OF_INODES
set errnoTbl(12779523) S_hrfsLib_INVALID_TMR
set errnoTbl(12779524) S_hrfsLib_UNKNOWN_VOLUME_FORMAT
set errnoTbl(12779525) S_hrfsLib_BLOCK_NOT_FOUND
set errnoTbl(12779526) S_hrfsLib_INODE_JOURNAL_FULL
set errnoTbl(3473409) S_if_sl_INVALID_UNIT_NUMBER
set errnoTbl(3473410) S_if_sl_UNIT_UNINITIALIZED
set errnoTbl(3473411) S_if_sl_UNIT_ALREADY_INITIALIZED
set errnoTbl(4390913) S_intLib_NOT_ISR_CALLABLE
set errnoTbl(4390914) S_intLib_VEC_TABLE_WP_UNAVAILABLE
set errnoTbl(786433) S_ioLib_MEDIA_CHANGED
set errnoTbl(11468801) S_isrLib_ISR_NOT_INIT
set errnoTbl(11468802) S_isrLib_INVALID_PARAM
set errnoTbl(6356993) S_loadElfLib_HDR_READ
set errnoTbl(6356994) S_loadElfLib_HDR_ERROR
set errnoTbl(6356995) S_loadElfLib_PHDR_MALLOC
set errnoTbl(6356996) S_loadElfLib_PHDR_READ
set errnoTbl(6356997) S_loadElfLib_SHDR_MALLOC
set errnoTbl(6356998) S_loadElfLib_SHDR_READ
set errnoTbl(6356999) S_loadElfLib_READ_SECTIONS
set errnoTbl(6357000) S_loadElfLib_LOAD_SECTIONS
set errnoTbl(6357001) S_loadElfLib_LOAD_PROG
set errnoTbl(6357002) S_loadElfLib_SYMTAB
set errnoTbl(6357003) S_loadElfLib_RELA_SECTION
set errnoTbl(6357004) S_loadElfLib_SCN_READ
set errnoTbl(6357005) S_loadElfLib_SDA_MALLOC
set errnoTbl(6357007) S_loadElfLib_SST_READ
set errnoTbl(6357012) S_loadElfLib_JMPADDR_ERROR
set errnoTbl(6357013) S_loadElfLib_GPREL_REFERENCE
set errnoTbl(6357014) S_loadElfLib_UNRECOGNIZED_RELOCENTRY
set errnoTbl(6357015) S_loadElfLib_RELOC
set errnoTbl(6357016) S_loadElfLib_UNSUPPORTED
set errnoTbl(6357017) S_loadElfLib_REL_SECTION
set errnoTbl(6357019) S_loadElfLib_INVALID_ARGUMENT
set errnoTbl(6357020) S_loadElfLib_RELOCATION_OFFSET_TOO_LARGE
set errnoTbl(6357021) S_loadElfLib_RELOCATION_UNIT_NOT_INSTALLED
set errnoTbl(917505) S_loadLib_ROUTINE_NOT_INSTALLED
set errnoTbl(917506) S_loadLib_TOO_MANY_SYMBOLS
set errnoTbl(917507) S_loadLib_ILLEGAL_FLAGS_COMBINATION
set errnoTbl(917508) S_loadLib_INVALID_ARGUMENT
set errnoTbl(917509) S_loadLib_UNDEFINED_REFERENCES
set errnoTbl(3538945) S_loginLib_UNKNOWN_USER
set errnoTbl(3538946) S_loginLib_USER_ALREADY_EXISTS
set errnoTbl(3538947) S_loginLib_INVALID_PASSWORD
set errnoTbl(1114113) S_memLib_NOT_ENOUGH_MEMORY
set errnoTbl(1114114) S_memLib_INVALID_NBYTES
set errnoTbl(1114115) S_memLib_BLOCK_ERROR
set errnoTbl(1114116) S_memLib_NO_PARTITION_DESTROY
set errnoTbl(1114117) S_memLib_PAGE_SIZE_UNAVAILABLE
set errnoTbl(1114118) S_memLib_WRONG_PART_ID
set errnoTbl(1114119) S_memLib_INVALID_ADDRESS
set errnoTbl(1114120) S_memLib_INVALID_ALIGNMENT
set errnoTbl(1114121) S_memLib_FUNC_NOT_AVAILABLE
set errnoTbl(8060929) S_miiLib_PHY_LINK_DOWN
set errnoTbl(8060930) S_miiLib_PHY_NULL
set errnoTbl(8060931) S_miiLib_PHY_NO_ABLE
set errnoTbl(8060932) S_miiLib_PHY_AN_FAIL
set errnoTbl(5570561) S_mmuLib_INVALID_PAGE_SIZE
set errnoTbl(5570562) S_mmuLib_NO_DESCRIPTOR
set errnoTbl(5570563) S_mmuLib_INVALID_DESCRIPTOR
set errnoTbl(5570565) S_mmuLib_OUT_OF_PMEGS
set errnoTbl(5570566) S_mmuLib_VIRT_ADDR_OUT_OF_BOUNDS
set errnoTbl(5570567) S_mmuLib_TLB_LOCKED_PAGE
set errnoTbl(5570568) S_mmuLib_TLB_PAGE_NOT_LOCKED
set errnoTbl(5570569) S_mmuLib_LOCK_NO_MORE_TLB_RESOURCES
set errnoTbl(5570570) S_mmuLib_NOT_CONTIGUOUS_ADDR
set errnoTbl(5570571) S_mmuLib_NOT_CONTIGUOUS_STATE
set errnoTbl(5570572) S_mmuLib_ISR_CALL_BLOCKED
set errnoTbl(5570573) S_mmuLib_MARKED_ISR_CALLABLE
set errnoTbl(5570575) S_mmuLib_NOT_GLOBAL_PAGE
set errnoTbl(5570576) S_mmulib_LOCK_REQUIRED
set errnoTbl(5636097) S_moduleLib_MODULE_NOT_FOUND
set errnoTbl(5636098) S_moduleLib_HOOK_NOT_FOUND
set errnoTbl(5636099) S_moduleLib_BAD_CHECKSUM
set errnoTbl(5636100) S_moduleLib_MAX_MODULES_LOADED
set errnoTbl(5636101) S_moduleLib_INVALID_SECTION_ID
set errnoTbl(5636102) S_moduleLib_INVALID_MODULE_ID
set errnoTbl(4259841) S_msgQLib_INVALID_MSG_LENGTH
set errnoTbl(4259842) S_msgQLib_NON_ZERO_TIMEOUT_AT_INT_LEVEL
set errnoTbl(4259843) S_msgQLib_INVALID_QUEUE_TYPE
set errnoTbl(4259844) S_msgQLib_ILLEGAL_OPTIONS
set errnoTbl(4259845) S_msgQLib_ILLEGAL_PRIORITY
set errnoTbl(4259846) S_msgQLib_UNSUPPORTED_OPERATION
set errnoTbl(4259847) S_msgQLib_INVALID_MSG_COUNT
set errnoTbl(3997697) S_objLib_OBJ_ID_ERROR
set errnoTbl(3997698) S_objLib_OBJ_UNAVAILABLE
set errnoTbl(3997699) S_objLib_OBJ_DELETED
set errnoTbl(3997700) S_objLib_OBJ_TIMEOUT
set errnoTbl(3997701) S_objLib_OBJ_NO_METHOD
set errnoTbl(3997702) S_objLib_OBJ_NO_ACCESS_RIGHTS
set errnoTbl(3997703) S_objLib_OBJ_NAME_TRUNCATED
set errnoTbl(3997704) S_objLib_OBJ_NAME_CLASH
set errnoTbl(3997705) S_objLib_OBJ_NOT_NAMED
set errnoTbl(3997706) S_objLib_OBJ_ILLEGAL_CLASS_TYPE
set errnoTbl(3997707) S_objLib_OBJ_OPERATION_UNSUPPORTED
set errnoTbl(3997708) S_objLib_OBJ_INVALID_OWNER
set errnoTbl(3997709) S_objLib_OBJ_RENAME_NOT_ALLOWED
set errnoTbl(3997710) S_objLib_OBJ_DESTROY_ERROR
set errnoTbl(3997711) S_objLib_OBJ_HANDLE_TBL_FULL
set errnoTbl(3997712) S_objLib_OBJ_NOT_FOUND
set errnoTbl(3997713) S_objLib_OBJ_INVALID_ARGUMENT
set errnoTbl(3997714) S_objLib_OBJ_LIB_NOT_INITIALIZED
set errnoTbl(8126465) S_poolLib_ARG_NOT_VALID
set errnoTbl(8126466) S_poolLib_INVALID_POOL_ID
set errnoTbl(8126467) S_poolLib_NOT_POOL_ITEM
set errnoTbl(8126468) S_poolLib_UNUSED_ITEM
set errnoTbl(8126469) S_poolLib_POOL_IN_USE
set errnoTbl(8126470) S_poolLib_STATIC_POOL_EMPTY
set errnoTbl(8126471) S_poolLib_INVALID_BLK_ADDR
set errnoTbl(8126472) S_poolLib_BLOCK_TOO_SMALL
set errnoTbl(8126473) S_poolLib_INT_CTX_POOL_EMPTY
set errnoTbl(3866625) S_qLib_Q_CLASS_ID_ERROR
set errnoTbl(4128769) S_qPriBMapLib_NULL_BMAP_LIST
set errnoTbl(4063233) S_qPriHeapLib_NULL_HEAP_ARRAY
set errnoTbl(4587521) S_rawFsLib_VOLUME_NOT_AVAILABLE
set errnoTbl(4587522) S_rawFsLib_END_OF_DEVICE
set errnoTbl(4587523) S_rawFsLib_NO_FREE_FILE_DESCRIPTORS
set errnoTbl(4587524) S_rawFsLib_INVALID_NUMBER_OF_BYTES
set errnoTbl(4587525) S_rawFsLib_ILLEGAL_NAME
set errnoTbl(4587526) S_rawFsLib_NOT_FILE
set errnoTbl(4587527) S_rawFsLib_READ_ONLY
set errnoTbl(4587528) S_rawFsLib_FD_OBSOLETE
set errnoTbl(4587529) S_rawFsLib_NO_BLOCK_DEVICE
set errnoTbl(4587530) S_rawFsLib_BAD_SEEK
set errnoTbl(4587531) S_rawFsLib_INVALID_PARAMETER
set errnoTbl(4587532) S_rawFsLib_32BIT_OVERFLOW
set errnoTbl(4587533) S_rawFsLib_WRITE_ONLY
set errnoTbl(3080192) S_rpcLib_RPC_SUCCESS
set errnoTbl(3080193) S_rpcLib_RPC_CANTENCODEARGS
set errnoTbl(3080194) S_rpcLib_RPC_CANTDECODERES
set errnoTbl(3080195) S_rpcLib_RPC_CANTSEND
set errnoTbl(3080196) S_rpcLib_RPC_CANTRECV
set errnoTbl(3080197) S_rpcLib_RPC_TIMEDOUT
set errnoTbl(3080198) S_rpcLib_RPC_VERSMISMATCH
set errnoTbl(3080199) S_rpcLib_RPC_AUTHERROR
set errnoTbl(3080200) S_rpcLib_RPC_PROGUNAVAIL
set errnoTbl(3080201) S_rpcLib_RPC_PROGVERSMISMATCH
set errnoTbl(3080202) S_rpcLib_RPC_PROCUNAVAIL
set errnoTbl(3080203) S_rpcLib_RPC_CANTDECODEARGS
set errnoTbl(3080204) S_rpcLib_RPC_SYSTEMERROR
set errnoTbl(3080205) S_rpcLib_RPC_UNKNOWNHOST
set errnoTbl(3080206) S_rpcLib_RPC_PMAPFAILURE
set errnoTbl(3080207) S_rpcLib_RPC_PROGNOTREGISTERED
set errnoTbl(3080208) S_rpcLib_RPC_FAILED
set errnoTbl(11665409) S_rtpLib_INVALID_FILE
set errnoTbl(11665410) S_rtpLib_INVALID_OPTION
set errnoTbl(11665411) S_rtpLib_ACCESS_DENIED
set errnoTbl(11665412) S_rtpLib_INVALID_RTP_ID
set errnoTbl(11665413) S_rtpLib_NO_SYMBOL_TABLE
set errnoTbl(11665414) S_rtpLib_INVALID_SEGMENT_START_ADDRESS
set errnoTbl(11665415) S_rtpLib_INVALID_SYMBOL_REGISTR_POLICY
set errnoTbl(11665416) S_rtpLib_INSTANTIATE_FAILED
set errnoTbl(11665417) S_rtpLib_INVALID_TASK_OPTION
set errnoTbl(11665418) S_rtpLib_RTP_NAME_LENGTH_EXCEEDED
set errnoTbl(3604481) S_scsiLib_DEV_NOT_READY
set errnoTbl(3604482) S_scsiLib_WRITE_PROTECTED
set errnoTbl(3604483) S_scsiLib_MEDIUM_ERROR
set errnoTbl(3604484) S_scsiLib_HARDWARE_ERROR
set errnoTbl(3604485) S_scsiLib_ILLEGAL_REQUEST
set errnoTbl(3604486) S_scsiLib_BLANK_CHECK
set errnoTbl(3604487) S_scsiLib_ABORTED_COMMAND
set errnoTbl(3604488) S_scsiLib_VOLUME_OVERFLOW
set errnoTbl(3604489) S_scsiLib_UNIT_ATTENTION
set errnoTbl(3604490) S_scsiLib_SELECT_TIMEOUT
set errnoTbl(3604491) S_scsiLib_LUN_NOT_PRESENT
set errnoTbl(3604492) S_scsiLib_ILLEGAL_BUS_ID
set errnoTbl(3604493) S_scsiLib_NO_CONTROLLER
set errnoTbl(3604494) S_scsiLib_REQ_SENSE_ERROR
set errnoTbl(3604495) S_scsiLib_DEV_UNSUPPORTED
set errnoTbl(3604496) S_scsiLib_ILLEGAL_PARAMETER
set errnoTbl(3604497) S_scsiLib_EARLY_PHASE_CHANGE
set errnoTbl(3604498) S_scsiLib_PHASE_CHANGE_TIMEOUT
set errnoTbl(3604499) S_scsiLib_ILLEGAL_OPERATION
set errnoTbl(3604500) S_scsiLib_DEVICE_EXIST
set errnoTbl(3604501) S_scsiLib_SYNC_UNSUPPORTED
set errnoTbl(3604502) S_scsiLib_SYNC_VAL_UNSUPPORTED
set errnoTbl(3604503) S_scsiLib_DATA_TRANSFER_TIMEOUT
set errnoTbl(3604504) S_scsiLib_UNKNOWN_PHASE
set errnoTbl(3604505) S_scsiLib_NO_MORE_THREADS
set errnoTbl(3604506) S_scsiLib_UNKNOWN_SENSE_DATA
set errnoTbl(3604507) S_scsiLib_INVALID_BLOCK_SIZE
set errnoTbl(12451841) S_sdLib_NOT_IMPLEMENTED
set errnoTbl(12451842) S_sdLib_NAME_NOT_VALID
set errnoTbl(12451843) S_sdLib_VIRT_PAGES_NOT_AVAILABLE
set errnoTbl(12451844) S_sdLib_PHYS_PAGES_NOT_AVAILABLE
set errnoTbl(12451845) S_sdLib_ARG_LIST_IS_NULL
set errnoTbl(12451846) S_sdLib_VIRT_ADDR_PTR_IS_NULL
set errnoTbl(12451847) S_sdLib_SIZE_IS_NULL
set errnoTbl(12451848) S_sdLib_INVALID_OPTIONS
set errnoTbl(12451849) S_sdLib_INVALID_MMU_ATTR
set errnoTbl(12451850) S_sdLib_NOT_MAPPED
set errnoTbl(12451851) S_sdLib_ADDR_NOT_ALIGNED
set errnoTbl(12451852) S_sdLib_CLIENT_COUNT_NOT_NULL
set errnoTbl(12451853) S_sdLib_INVALID_SD_ID
set errnoTbl(12451854) S_sdLib_SD_IS_PRIVATE
set errnoTbl(12451855) S_sdLib_PHYS_ADDR_OUT_OF_RANGE
set errnoTbl(3735553) S_selectLib_NO_SELECT_SUPPORT_IN_DRIVER
set errnoTbl(3735554) S_selectLib_NO_SELECT_CONTEXT
set errnoTbl(3735555) S_selectLib_WIDTH_OUT_OF_RANGE
set errnoTbl(1441893) S_semLib_INVALID_STATE
set errnoTbl(1441894) S_semLib_INVALID_OPTION
set errnoTbl(1441895) S_semLib_INVALID_QUEUE_TYPE
set errnoTbl(1441896) S_semLib_INVALID_OPERATION
set errnoTbl(1441897) S_semLib_INVALID_INITIAL_COUNT
set errnoTbl(1441898) S_semLib_COUNT_OVERFLOW
set errnoTbl(8192001) S_setLib_LIB_INIT
set errnoTbl(8192002) S_setLib_LIB_NOT_INIT
set errnoTbl(8192003) S_setLib_ARG_NOT_VALID
set errnoTbl(8192004) S_setLib_OBJ_NOT_IN_SET
set errnoTbl(11403265) S_shellInterpCmdLib_UNKNOWN_CMD
set errnoTbl(11403266) S_shellInterpCmdLib_UNKNOWN_TOPIC
set errnoTbl(11403267) S_shellInterpCmdLib_WRONG_CMD
set errnoTbl(11337729) S_shellLib_NO_INTERP
set errnoTbl(11337730) S_shellLib_INTERP_EXISTS
set errnoTbl(11337731) S_shellLib_NOT_SHELL_TASK
set errnoTbl(11337732) S_shellLib_SHELL_TASK_EXISTS
set errnoTbl(11337733) S_shellLib_SHELL_TASK_MAX
set errnoTbl(11337734) S_shellLib_NO_SHELL_CMD
set errnoTbl(11337735) S_shellLib_NO_USER_DATA
set errnoTbl(11337736) S_shellLib_NO_LED_MODE
set errnoTbl(11337737) S_shellLib_INTERP_INIT_ERROR
set errnoTbl(11337748) S_shellLib_LEX_ERROR
set errnoTbl(11337749) S_shellLib_SYNTAX_ERROR
set errnoTbl(11337750) S_shellLib_INTERNAL_ERROR
set errnoTbl(11337758) S_shellLib_UNMATCHED_QUOTE
set errnoTbl(11337759) S_shellLib_MISSING_ARG
set errnoTbl(11337760) S_shellLib_UNKNOWN_OPT
set errnoTbl(11337761) S_shellLib_ARG_ERROR
set errnoTbl(11337768) S_shellLib_CONFIG_ERROR
set errnoTbl(12517377) S_shlLib_ID_SPACE_EXHAUSTED
set errnoTbl(12517378) S_shlLib_INVALID_SH_INITFLG_CHANGE
set errnoTbl(12517379) S_shlLib_INVALID_GOTT_INDEX
set errnoTbl(12517380) S_shlLib_INVALID_SHL_ID
set errnoTbl(12517381) S_shlLib_INVALID_PARAMETER
set errnoTbl(12517382) S_shlLib_SHL_ACCESS_DENIED
set errnoTbl(4718593) S_smLib_MEMORY_ERROR
set errnoTbl(4718594) S_smLib_INVALID_CPU_NUMBER
set errnoTbl(4718595) S_smLib_NOT_ATTACHED
set errnoTbl(4718596) S_smLib_NO_REGIONS
set errnoTbl(5832705) S_smNameLib_NOT_INITIALIZED
set errnoTbl(5832706) S_smNameLib_NAME_TOO_LONG
set errnoTbl(5832707) S_smNameLib_NAME_NOT_FOUND
set errnoTbl(5832708) S_smNameLib_VALUE_NOT_FOUND
set errnoTbl(5832709) S_smNameLib_NAME_ALREADY_EXIST
set errnoTbl(5832710) S_smNameLib_DATABASE_FULL
set errnoTbl(5832711) S_smNameLib_INVALID_WAIT_TYPE
set errnoTbl(5767169) S_smObjLib_NOT_INITIALIZED
set errnoTbl(5767170) S_smObjLib_NOT_A_GLOBAL_ADRS
set errnoTbl(5767171) S_smObjLib_NOT_A_LOCAL_ADRS
set errnoTbl(5767172) S_smObjLib_SHARED_MEM_TOO_SMALL
set errnoTbl(5767173) S_smObjLib_TOO_MANY_CPU
set errnoTbl(5767174) S_smObjLib_LOCK_TIMEOUT
set errnoTbl(5767175) S_smObjLib_NO_OBJECT_DESTROY
set errnoTbl(5111809) S_smPktLib_SHARED_MEM_TOO_SMALL
set errnoTbl(5111810) S_smPktLib_MEMORY_ERROR
set errnoTbl(5111811) S_smPktLib_DOWN
set errnoTbl(5111812) S_smPktLib_NOT_ATTACHED
set errnoTbl(5111813) S_smPktLib_INVALID_PACKET
set errnoTbl(5111814) S_smPktLib_PACKET_TOO_BIG
set errnoTbl(5111815) S_smPktLib_INVALID_CPU_NUMBER
set errnoTbl(5111816) S_smPktLib_DEST_NOT_ATTACHED
set errnoTbl(5111817) S_smPktLib_INCOMPLETE_BROADCAST
set errnoTbl(5111818) S_smPktLib_LIST_FULL
set errnoTbl(5111819) S_smPktLib_LOCK_TIMEOUT
set errnoTbl(6815745) S_snmpdLib_VIEW_CREATE_FAILURE
set errnoTbl(6815746) S_snmpdLib_VIEW_INSTALL_FAILURE
set errnoTbl(6815747) S_snmpdLib_VIEW_MASK_FAILURE
set errnoTbl(6815748) S_snmpdLib_VIEW_DEINSTALL_FAILURE
set errnoTbl(6815749) S_snmpdLib_VIEW_LOOKUP_FAILURE
set errnoTbl(6815750) S_snmpdLib_MIB_ADDITION_FAILURE
set errnoTbl(6815751) S_snmpdLib_NODE_NOT_FOUND
set errnoTbl(6815752) S_snmpdLib_INVALID_SNMP_VERSION
set errnoTbl(6815753) S_snmpdLib_TRAP_CREATE_FAILURE
set errnoTbl(6815754) S_snmpdLib_TRAP_BIND_FAILURE
set errnoTbl(6815755) S_snmpdLib_TRAP_ENCODE_FAILURE
set errnoTbl(6815756) S_snmpdLib_INVALID_OID_SYNTAX
set errnoTbl(1835009) S_symLib_SYMBOL_NOT_FOUND
set errnoTbl(1835010) S_symLib_NAME_CLASH
set errnoTbl(1835011) S_symLib_TABLE_NOT_EMPTY
set errnoTbl(1835012) S_symLib_SYMBOL_STILL_IN_TABLE
set errnoTbl(1835013) S_symLib_INVALID_SYMBOL_NAME
set errnoTbl(1835020) S_symLib_INVALID_SYMTAB_ID
set errnoTbl(1835021) S_symLib_INVALID_SYM_ID_PTR
set errnoTbl(12058625) S_syscallLib_UNKNOWN_GROUP
set errnoTbl(12058626) S_syscallLib_GROUP_EXISTS
set errnoTbl(12058627) S_syscallLib_INVALID_ROUTINE_COUNT
set errnoTbl(12058628) S_syscallLib_NO_ROUTINES_TBL
set errnoTbl(12058629) S_syscallLib_INVALID_USER_SP
set errnoTbl(12058630) S_syscallLib_VECTOR_INIT_FAILED
set errnoTbl(196709) S_taskLib_NAME_NOT_FOUND
set errnoTbl(196710) S_taskLib_TASK_HOOK_TABLE_FULL
set errnoTbl(196711) S_taskLib_TASK_HOOK_NOT_FOUND
set errnoTbl(196712) S_taskLib_TASK_SWAP_HOOK_REFERENCED
set errnoTbl(196713) S_taskLib_TASK_SWAP_HOOK_SET
set errnoTbl(196714) S_taskLib_TASK_SWAP_HOOK_CLEAR
set errnoTbl(196715) S_taskLib_TASK_VAR_NOT_FOUND
set errnoTbl(196716) S_taskLib_TASK_UNDELAYED
set errnoTbl(196717) S_taskLib_ILLEGAL_PRIORITY
set errnoTbl(196718) S_taskLib_ILLEGAL_OPTIONS
set errnoTbl(196719) S_taskLib_NO_TCB
set errnoTbl(196720) S_taskLib_ILLEGAL_OPERATION
set errnoTbl(5701633) S_unldLib_MODULE_NOT_FOUND
set errnoTbl(5701634) S_unldLib_TEXT_IN_USE
set errnoTbl(2293761) S_usrLib_NOT_ENOUGH_ARGS
set errnoTbl(5505025) S_vmLib_NOT_PAGE_ALIGNED
set errnoTbl(5505026) S_vmLib_BAD_STATE_PARAM
set errnoTbl(5505027) S_vmLib_BAD_MASK_PARAM
set errnoTbl(5505028) S_vmLib_ADDR_IN_GLOBAL_SPACE
set errnoTbl(5505029) S_vmLib_TEXT_PROTECTION_UNAVAILABLE
set errnoTbl(5505030) S_vmLib_KERNEL_TEXT_NOT_ALIGNED
set errnoTbl(5505031) S_vmLib_FUNCTION_UNSUPPORTED
set errnoTbl(5505032) S_vmLib_PHYS_PAGES_ALREADY_MAPPED
set errnoTbl(5505033) S_vmLib_NOALIAS_SUPPORT_NOT_INCLUDED
set errnoTbl(458753) S_dsmLib_UNKNOWN_INSTRUCTION
set errnoTbl(6881281) S_pcmciaLib_BATTERY_DEAD
set errnoTbl(6881282) S_pcmciaLib_BATTERY_WARNING
set errnoTbl(7733249) S_distLib_NOT_INITIALIZED
set errnoTbl(7733250) S_distLib_NO_OBJECT_DESTROY
set errnoTbl(7733251) S_distLib_UNREACHABLE
set errnoTbl(7733252) S_distLib_UNKNOWN_REQUEST
set errnoTbl(7733253) S_distLib_OBJ_ID_ERROR
set errnoTbl(12189797) S_loadRtpLib_INVALID_ARGUMENT
set errnoTbl(12189798) S_loadRtpLib_INVALID_OPTION
set errnoTbl(12189799) S_loadRtpLib_SYMTBL_DESTROY_INCOMPLETE
set errnoTbl(12189800) S_loadRtpLib_TOO_MANY_SEGMENTS
set errnoTbl(12189801) S_loadRtpLib_NO_LOADABLE_SEGMENT
set errnoTbl(12189802) S_loadRtpLib_ADDRESS_OVERFLOW
set errnoTbl(12189803) S_loadRtpLib_SEGMENT_READ
set errnoTbl(12189804) S_loadRtpLib_COMMON_SYMBOL
set errnoTbl(12189805) S_loadRtpLib_UNDEFINED_SYMBOL
set errnoTbl(12189806) S_loadRtpLib_UNSUPPORTED_RELOC
set errnoTbl(12189807) S_loadRtpLib_NOT_EXECUTABLE
set errnoTbl(12189808) S_loadRtpLib_NO_ENTRY_POINT
set errnoTbl(12189809) S_loadRtpLib_NO_PROG_HDR
set errnoTbl(12189810) S_loadRtpLib_FIRST_LOAD_SEG_NOT_EXECUTABLE
set errnoTbl(12189811) S_loadRtpLib_SECOND_LOAD_SEG_NOT_WRITEABLE
set errnoTbl(12189812) S_loadRtpLib_DATA_SEG_BEFORE_TEXT_SEG
set errnoTbl(11862017) S_pgPoolLib_INVALID_PAGE_SIZE
set errnoTbl(11862018) S_pgPoolLib_INVALID_PAGE_COUNT
set errnoTbl(11862019) S_pgPoolLib_INVALID_ALIGNMENT
set errnoTbl(11862020) S_pgPoolLib_NOT_ENOUGH_FREE_PAGES
set errnoTbl(11862021) S_pgPoolLib_PAGE_RANGE_OUT_OF_POOL
set errnoTbl(11862022) S_pgPoolLib_PAGE_OVERLAP
set errnoTbl(11862023) S_pgPoolLib_PAGES_NOT_FREE
set errnoTbl(11862024) S_pgPoolLib_PAGES_NOT_ALLOCATED
set errnoTbl(11862025) S_pgPoolLib_INVALID_POOL_TYPE
set errnoTbl(12976229) S_taskPxLib_ILLEGAL_PRIORITY
set errnoTbl(12976230) S_taskPxLib_ILLEGAL_POLICY
set errnoTbl(12386305) S_salLib_INTERNAL_ERROR
set errnoTbl(12386306) S_salLib_INVALID_ARGUMENT
set errnoTbl(12386307) S_salLib_SNS_UNAVAILABLE
set errnoTbl(12386308) S_salLib_SNS_DID_NOT_REPLY
set errnoTbl(12386309) S_salLib_SNS_PROTOCOL_ERROR
set errnoTbl(12386310) S_salLib_CLIENT_SOCKET_ERROR
set errnoTbl(12386311) S_salLib_SERVER_SOCKET_ERROR
set errnoTbl(12386312) S_salLib_SERVER_EXIT
set errnoTbl(12386313) S_salLib_SNS_INTERNAL_ERROR
set errnoTbl(12386314) S_salLib_SNS_OUT_OF_MEMORY
set errnoTbl(12386315) S_salLib_INVALID_SERVICE_ID
set errnoTbl(12386316) S_salLib_INVALID_SERVICE_DESCRIPTOR
set errnoTbl(12386317) S_salLib_SERVICE_NOT_FOUND
set errnoTbl(12386318) S_salLib_SERVICE_ALREADY_EXISTS
set errnoTbl(12386319) S_salLib_NO_SOCKET_FOUND
set errnoTbl(12320769) S_unLib_ALREADY_INITIALIZED
set errnoTbl(12320770) S_unLib_COMP_ALREADY_INITIALIZED
set errnoTbl(12320771) S_unLib_PROTOCOL_SWITCH_FULL
set errnoTbl(6946817) S_dhcpcLib_NOT_INITIALIZED
set errnoTbl(6946818) S_dhcpcLib_BAD_DEVICE
set errnoTbl(6946819) S_dhcpcLib_MAX_LEASES_REACHED
set errnoTbl(6946820) S_dhcpcLib_MEM_ERROR
set errnoTbl(6946821) S_dhcpcLib_BAD_COOKIE
set errnoTbl(6946822) S_dhcpcLib_NOT_BOUND
set errnoTbl(6946823) S_dhcpcLib_BAD_OPTION
set errnoTbl(6946824) S_dhcpcLib_OPTION_NOT_PRESENT
set errnoTbl(6946825) S_dhcpcLib_TIMER_ERROR
set errnoTbl(6946826) S_dhcpcLib_OPTION_NOT_STORED
set errnoTbl(8978433) S_fastUdp6Lib_INVALID_PORT
set errnoTbl(8978434) S_fastUdp6Lib_INVALID_COOKIE
set errnoTbl(8978435) S_fastUdp6Lib_INVALID_ARGS
set errnoTbl(8978436) S_fastUdp6Lib_MEM_ERROR
set errnoTbl(8978437) S_fastUdp6Lib_INVALID_OPTION
set errnoTbl(8978438) S_fastUdp6Lib_NOT_INITIALIZED
set errnoTbl(8978439) S_fastUdp6Lib_NO_IPV4MAPPED_SUPPORT
set errnoTbl(8388609) S_igmpRouterLib_NOT_INITIALIZED
set errnoTbl(8388610) S_igmpRouterLib_VIF_OUT_OF_RANGE
set errnoTbl(8388611) S_igmpRouterLib_NO_FREE_VIFS
set errnoTbl(8388612) S_igmpRouterLib_INVALID_PORT_NUM
set errnoTbl(8388613) S_igmpRouterLib_NOT_ALL_IFS_DOWN
set errnoTbl(8388614) S_igmpRouterLib_THRESHOLD_REQUIRED
set errnoTbl(8847361) S_fastPathLib_ALREADY_EXISTS
set errnoTbl(8847362) S_fastPathLib_ALREADY_REGISTERED
set errnoTbl(8847363) S_fastPathLib_INTERNAL_ERROR
set errnoTbl(8847364) S_fastPathLib_INVALID_ARG
set errnoTbl(8847365) S_fastPathLib_INVALID_OBJ
set errnoTbl(8847366) S_fastPathLib_INVALID_PARAMS
set errnoTbl(8847367) S_fastPathLib_INVALID_PROTO
set errnoTbl(8847368) S_fastPathLib_INVALID_STATE
set errnoTbl(8847369) S_fastPathLib_NOT_FOUND
set errnoTbl(8847370) S_fastPathLib_NOT_INITIALIZED
set errnoTbl(7208961) S_m2RipLib_IFACE_NOT_FOUND
set errnoTbl(9240577) S_ipRouteLib_INVALID_STATE
set errnoTbl(9240578) S_ipRouteLib_INVALID_PARAMS
set errnoTbl(9240579) S_ipRouteLib_BAD_GATEWAY
set errnoTbl(8585473) S_ossLib_BAD_HANDLE
set errnoTbl(8585474) S_ossLib_BAD_PARAMETER
set errnoTbl(8585475) S_ossLib_OUT_OF_MEMORY
set errnoTbl(8585476) S_ossLib_OUT_OF_RESOURCES
set errnoTbl(8585477) S_ossLib_INTERNAL_FAULT
set errnoTbl(8585478) S_ossLib_TIMEOUT
set errnoTbl(8585479) S_ossLib_GENERAL_FAULT
set errnoTbl(8585480) S_ossLib_DESTROY_FAILED
set errnoTbl(8585481) S_ossLib_QUEUE_FULL
set errnoTbl(8585482) S_ossLib_QUEUE_EMPTY
set errnoTbl(8585483) S_ossLib_NO_SIGNAL
set errnoTbl(8585484) S_ossLib_TAKE_MUTEX
set errnoTbl(8585485) S_ossLib_RELEASE_MUTEX
set errnoTbl(8585486) S_ossLib_NOT_IMPLEMENTED
set errnoTbl(8586497) S_usbdLib_BAD_CLIENT
set errnoTbl(8586498) S_usbdLib_BAD_PARAM
set errnoTbl(8586499) S_usbdLib_BAD_HANDLE
set errnoTbl(8586500) S_usbdLib_OUT_OF_MEMORY
set errnoTbl(8586501) S_usbdLib_OUT_OF_RESOURCES
set errnoTbl(8586502) S_usbdLib_NOT_IMPLEMENTED
set errnoTbl(8586503) S_usbdLib_GENERAL_FAULT
set errnoTbl(8586504) S_usbdLib_NOT_INITIALIZED
set errnoTbl(8586505) S_usbdLib_INTERNAL_FAULT
set errnoTbl(8586506) S_usbdLib_TIMEOUT
set errnoTbl(8586507) S_usbdLib_HCD_FAULT
set errnoTbl(8586508) S_usbdLib_IO_FAULT
set errnoTbl(8586509) S_usbdLib_NOT_HUB
set errnoTbl(8586510) S_usbdLib_CANNOT_CANCEL
set errnoTbl(8586511) S_usbdLib_BANDWIDTH_FAULT
set errnoTbl(8586512) S_usbdLib_POWER_FAULT
set errnoTbl(8586513) S_usbdLib_SOF_MASTER_FAULT
set errnoTbl(8585985) S_usbHandleLib_OUT_OF_MEMORY
set errnoTbl(8585986) S_usbHandleLib_OUT_OF_RESOURCES
set errnoTbl(8585987) S_usbHandleLib_OUT_OF_HANDLES
set errnoTbl(8585988) S_usbHandleLib_BAD_PARAM
set errnoTbl(8585989) S_usbHandleLib_BAD_HANDLE
set errnoTbl(8585990) S_usbHandleLib_NOT_INITIALIZED
set errnoTbl(8585991) S_usbHandleLib_GENERAL_FAULT
set errnoTbl(8585729) S_usbQueueLib_BAD_HANDLE
set errnoTbl(8585730) S_usbQueueLib_BAD_PARAMETER
set errnoTbl(8585731) S_usbQueueLib_OUT_OF_MEMORY
set errnoTbl(8585732) S_usbQueueLib_OUT_OF_RESOURCES
set errnoTbl(8585733) S_usbQueueLib_Q_NOT_AVAILABLE
set errnoTbl(4653057) S_arpLib_INVALID_ARGUMENT
set errnoTbl(4653058) S_arpLib_INVALID_HOST
set errnoTbl(4653059) S_arpLib_INVALID_ENET_ADDRESS
set errnoTbl(4653060) S_arpLib_INVALID_FLAG
set errnoTbl(4784129) S_bootpLib_INVALID_ARGUMENT
set errnoTbl(4784130) S_bootpLib_INVALID_COOKIE
set errnoTbl(4784131) S_bootpLib_NO_BROADCASTS
set errnoTbl(4784132) S_bootpLib_PARSE_ERROR
set errnoTbl(4784133) S_bootpLib_INVALID_TAG
set errnoTbl(4784134) S_bootpLib_TIME_OUT
set errnoTbl(4784135) S_bootpLib_MEM_ERROR
set errnoTbl(4784136) S_bootpLib_NOT_INITIALIZED
set errnoTbl(4784137) S_bootpLib_BAD_DEVICE
set errnoTbl(7340033) S_dhcpsLib_NOT_INITIALIZED
set errnoTbl(8912897) S_ftpLib_ILLEGAL_VALUE
set errnoTbl(8912898) S_ftpLib_TRANSIENT_RETRY_LIMIT_EXCEEDED
set errnoTbl(8912899) S_ftpLib_FATAL_TRANSIENT_RESPONSE
set errnoTbl(8913117) S_ftpLib_REMOTE_SERVER_STATUS_221
set errnoTbl(8913122) S_ftpLib_REMOTE_SERVER_STATUS_226
set errnoTbl(8913153) S_ftpLib_REMOTE_SERVER_STATUS_257
set errnoTbl(8913318) S_ftpLib_REMOTE_SERVER_ERROR_422
set errnoTbl(8913321) S_ftpLib_REMOTE_SERVER_ERROR_425
set errnoTbl(8913346) S_ftpLib_REMOTE_SERVER_ERROR_450
set errnoTbl(8913347) S_ftpLib_REMOTE_SERVER_ERROR_451
set errnoTbl(8913348) S_ftpLib_REMOTE_SERVER_ERROR_452
set errnoTbl(8913396) S_ftpLib_REMOTE_SERVER_ERROR_500
set errnoTbl(8913397) S_ftpLib_REMOTE_SERVER_ERROR_501
set errnoTbl(8913398) S_ftpLib_REMOTE_SERVER_ERROR_502
set errnoTbl(8913399) S_ftpLib_REMOTE_SERVER_ERROR_503
set errnoTbl(8913400) S_ftpLib_REMOTE_SERVER_ERROR_504
set errnoTbl(8913416) S_ftpLib_REMOTE_SERVER_ERROR_520
set errnoTbl(8913417) S_ftpLib_REMOTE_SERVER_ERROR_521
set errnoTbl(8913426) S_ftpLib_REMOTE_SERVER_ERROR_530
set errnoTbl(8913446) S_ftpLib_REMOTE_SERVER_ERROR_550
set errnoTbl(8913447) S_ftpLib_REMOTE_SERVER_ERROR_551
set errnoTbl(8913448) S_ftpLib_REMOTE_SERVER_ERROR_552
set errnoTbl(8913449) S_ftpLib_REMOTE_SERVER_ERROR_553
set errnoTbl(8913450) S_ftpLib_REMOTE_SERVER_ERROR_554
set errnoTbl(3276801) S_hostLib_UNKNOWN_HOST
set errnoTbl(3276802) S_hostLib_HOST_ALREADY_ENTERED
set errnoTbl(3276803) S_hostLib_INVALID_PARAMETER
set errnoTbl(3276804) S_hostLib_NETDB_INTERNAL
set errnoTbl(3276805) S_hostLib_HOST_NOT_FOUND
set errnoTbl(3276806) S_hostLib_TRY_AGAIN
set errnoTbl(3276807) S_hostLib_NO_RECOVERY
set errnoTbl(4849665) S_icmpLib_TIMEOUT
set errnoTbl(4849666) S_icmpLib_NO_BROADCAST
set errnoTbl(4849667) S_icmpLib_INVALID_INTERFACE
set errnoTbl(4849668) S_icmpLib_INVALID_ARGUMENT
set errnoTbl(2818049) S_inetLib_ILLEGAL_INTERNET_ADDRESS
set errnoTbl(2818050) S_inetLib_ILLEGAL_NETWORK_NUMBER
set errnoTbl(5963777) S_m2Lib_INVALID_PARAMETER
set errnoTbl(5963778) S_m2Lib_ENTRY_NOT_FOUND
set errnoTbl(5963779) S_m2Lib_TCPCONN_FD_NOT_FOUND
set errnoTbl(5963780) S_m2Lib_INVALID_VAR_TO_SET
set errnoTbl(5963781) S_m2Lib_CANT_CREATE_SYS_SEM
set errnoTbl(5963782) S_m2Lib_CANT_CREATE_IF_SEM
set errnoTbl(5963783) S_m2Lib_CANT_CREATE_ROUTE_SEM
set errnoTbl(5963784) S_m2Lib_ARP_PHYSADDR_NOT_SPECIFIED
set errnoTbl(5963785) S_m2Lib_IF_TBL_IS_EMPTY
set errnoTbl(5963786) S_m2Lib_IF_CNFG_CHANGED
set errnoTbl(5963787) S_m2Lib_TOO_BIG
set errnoTbl(5963788) S_m2Lib_BAD_VALUE
set errnoTbl(5963789) S_m2Lib_READ_ONLY
set errnoTbl(5963790) S_m2Lib_GEN_ERR
set errnoTbl(6422529) S_mbufLib_ID_INVALID
set errnoTbl(6422530) S_mbufLib_ID_EMPTY
set errnoTbl(6422531) S_mbufLib_SEGMENT_NOT_FOUND
set errnoTbl(6422532) S_mbufLib_LENGTH_INVALID
set errnoTbl(6422533) S_mbufLib_OFFSET_INVALID
set errnoTbl(6160385) S_mountLib_ILLEGAL_MODE
set errnoTbl(7143425) S_muxLib_LOAD_FAILED
set errnoTbl(7143426) S_muxLib_NO_DEVICE
set errnoTbl(7143427) S_muxLib_INVALID_ARGS
set errnoTbl(7143428) S_muxLib_ALLOC_FAILED
set errnoTbl(7143429) S_muxLib_ALREADY_BOUND
set errnoTbl(7143430) S_muxLib_UNLOAD_FAILED
set errnoTbl(7143431) S_muxLib_NOT_A_TK_DEVICE
set errnoTbl(7143432) S_muxLib_NO_TK_DEVICE
set errnoTbl(7143433) S_muxLib_END_BIND_FAILED
set errnoTbl(7536641) S_netBufLib_MEMSIZE_INVALID
set errnoTbl(7536642) S_netBufLib_CLSIZE_INVALID
set errnoTbl(7536643) S_netBufLib_NO_SYSTEM_MEMORY
set errnoTbl(7536644) S_netBufLib_MEM_UNALIGNED
set errnoTbl(7536645) S_netBufLib_MEMSIZE_UNALIGNED
set errnoTbl(7536646) S_netBufLib_MEMAREA_INVALID
set errnoTbl(7536647) S_netBufLib_MBLK_INVALID
set errnoTbl(7536648) S_netBufLib_NETPOOL_INVALID
set errnoTbl(7536649) S_netBufLib_INVALID_ARGUMENT
set errnoTbl(7536650) S_netBufLib_NO_POOL_MEMORY
set errnoTbl(7536651) S_netBufLib_LIB_NOT_INITIALIZED
set errnoTbl(7536652) S_netBufLib_POOL_FEATURE_NOT_SUPPORTED
set errnoTbl(7536653) S_netBufLib_DUPLICATE_POOL
set errnoTbl(7536654) S_netBufLib_POOL_RELEASED
set errnoTbl(7536655) S_netBufLib_POOL_RELEASE_IGNORE
set errnoTbl(2686977) S_netDrv_INVALID_NUMBER_OF_BYTES
set errnoTbl(2686978) S_netDrv_SEND_ERROR
set errnoTbl(2686979) S_netDrv_RECV_ERROR
set errnoTbl(2686980) S_netDrv_UNKNOWN_REQUEST
set errnoTbl(2686981) S_netDrv_BAD_SEEK
set errnoTbl(2686982) S_netDrv_SEEK_PAST_EOF_ERROR
set errnoTbl(2686983) S_netDrv_BAD_EOF_POSITION
set errnoTbl(2686984) S_netDrv_SEEK_FATAL_ERROR
set errnoTbl(2686985) S_netDrv_WRITE_ONLY_CANNOT_READ
set errnoTbl(2686986) S_netDrv_READ_ONLY_CANNOT_WRITE
set errnoTbl(2686987) S_netDrv_READ_ERROR
set errnoTbl(2686988) S_netDrv_WRITE_ERROR
set errnoTbl(2686989) S_netDrv_NO_SUCH_FILE_OR_DIR
set errnoTbl(2686990) S_netDrv_PERMISSION_DENIED
set errnoTbl(2686991) S_netDrv_IS_A_DIRECTORY
set errnoTbl(2686992) S_netDrv_UNIX_FILE_ERROR
set errnoTbl(2686993) S_netDrv_ILLEGAL_VALUE
set errnoTbl(3014657) S_nfsLib_NFS_AUTH_UNIX_FAILED
set errnoTbl(3014658) S_nfsLib_NFS_INAPPLICABLE_FILE_TYPE
set errnoTbl(3145728) S_nfsLib_NFS_OK
set errnoTbl(3145729) S_nfsLib_NFSERR_PERM
set errnoTbl(3145730) S_nfsLib_NFSERR_NOENT
set errnoTbl(3145733) S_nfsLib_NFSERR_IO
set errnoTbl(3145734) S_nfsLib_NFSERR_NXIO
set errnoTbl(3145741) S_nfsLib_NFSERR_ACCESS
set errnoTbl(3145745) S_nfsLib_NFSERR_EXIST
set errnoTbl(3145747) S_nfsLib_NFSERR_NODEV
set errnoTbl(3145748) S_nfsLib_NFSERR_NOTDIR
set errnoTbl(3145749) S_nfsLib_NFSERR_ISDIR
set errnoTbl(3145750) S_nfsLib_NFSERR_INVAL
set errnoTbl(3145755) S_nfsLib_NFSERR_FBIG
set errnoTbl(3145756) S_nfsLib_NFSERR_NOSPC
set errnoTbl(3145758) S_nfsLib_NFSERR_ROFS
set errnoTbl(3145791) S_nfsLib_NFSERR_NAMETOOLONG
set errnoTbl(3145794) S_nfsLib_NFSERR_NOTEMPTY
set errnoTbl(3145797) S_nfsLib_NFSERR_DQUOT
set errnoTbl(3145798) S_nfsLib_NFSERR_STALE
set errnoTbl(3145827) S_nfsLib_NFSERR_WFLUSH
set errnoTbl(3145799) S_nfsLib_NFSERR_REMOTE
set errnoTbl(3155729) S_nfsLib_NFSERR_BADHANDLE
set errnoTbl(3155730) S_nfsLib_NFSERR_NOT_SYNC
set errnoTbl(3155731) S_nfsLib_NFSERR_BAD_COOKIE
set errnoTbl(3155732) S_nfsLib_NFSERR_NOTSUPP
set errnoTbl(3155733) S_nfsLib_NFSERR_TOOSMALL
set errnoTbl(3155734) S_nfsLib_NFSERR_SERVERFAULT
set errnoTbl(3155735) S_nfsLib_NFSERR_BADTYPE
set errnoTbl(3155736) S_nfsLib_NFSERR_JUKEBOX
set errnoTbl(2949121) S_nfsDrv_INVALID_NUMBER_OF_BYTES
set errnoTbl(2949122) S_nfsDrv_BAD_FLAG_MODE
set errnoTbl(2949123) S_nfsDrv_CREATE_NO_FILE_NAME
set errnoTbl(2949124) S_nfsDrv_FATAL_ERR_FLUSH_INVALID_CACHE
set errnoTbl(2949125) S_nfsDrv_WRITE_ONLY_CANNOT_READ
set errnoTbl(2949126) S_nfsDrv_READ_ONLY_CANNOT_WRITE
set errnoTbl(2949127) S_nfsDrv_NOT_AN_NFS_DEVICE
set errnoTbl(2949128) S_nfsDrv_NO_HOST_NAME_SPECIFIED
set errnoTbl(2949129) S_nfsDrv_PERMISSION_DENIED
set errnoTbl(2949130) S_nfsDrv_NO_SUCH_FILE_OR_DIR
set errnoTbl(2949131) S_nfsDrv_IS_A_DIRECTORY
set errnoTbl(6488065) S_pingLib_NOT_INITIALIZED
set errnoTbl(6488066) S_pingLib_TIMEOUT
set errnoTbl(4980737) S_proxyArpLib_INVALID_PARAMETER
set errnoTbl(4980738) S_proxyArpLib_INVALID_INTERFACE
set errnoTbl(4980739) S_proxyArpLib_INVALID_PROXY_NET
set errnoTbl(4980740) S_proxyArpLib_INVALID_CLIENT
set errnoTbl(4980741) S_proxyArpLib_INVALID_ADDRESS
set errnoTbl(4980742) S_proxyArpLib_TIMEOUT
set errnoTbl(2424833) S_remLib_ALL_PORTS_IN_USE
set errnoTbl(2424834) S_remLib_RSH_ERROR
set errnoTbl(2424835) S_remLib_IDENTITY_TOO_BIG
set errnoTbl(2424836) S_remLib_RSH_STDERR_SETUP_FAILED
set errnoTbl(2424837) S_remLib_RCMD_INPUT_ERROR
set errnoTbl(7012353) S_resolvLib_NO_RECOVERY
set errnoTbl(7012354) S_resolvLib_TRY_AGAIN
set errnoTbl(7012355) S_resolvLib_HOST_NOT_FOUND
set errnoTbl(7012356) S_resolvLib_NO_DATA
set errnoTbl(7012357) S_resolvLib_BUFFER_2_SMALL
set errnoTbl(7012358) S_resolvLib_INVALID_PARAMETER
set errnoTbl(7012359) S_resolvLib_INVALID_ADDRESS
set errnoTbl(2883585) S_routeLib_ILLEGAL_INTERNET_ADDRESS
set errnoTbl(2883586) S_routeLib_ILLEGAL_NETWORK_NUMBER
set errnoTbl(7405569) S_sntpcLib_INVALID_PARAMETER
set errnoTbl(7405570) S_sntpcLib_INVALID_ADDRESS
set errnoTbl(7405571) S_sntpcLib_TIMEOUT
set errnoTbl(7405572) S_sntpcLib_VERSION_UNSUPPORTED
set errnoTbl(7405573) S_sntpcLib_SERVER_UNSYNC
set errnoTbl(7471105) S_sntpsLib_INVALID_PARAMETER
set errnoTbl(7471106) S_sntpsLib_INVALID_ADDRESS
set errnoTbl(4915201) S_tftpLib_INVALID_ARGUMENT
set errnoTbl(4915202) S_tftpLib_INVALID_DESCRIPTOR
set errnoTbl(4915203) S_tftpLib_INVALID_COMMAND
set errnoTbl(4915204) S_tftpLib_INVALID_MODE
set errnoTbl(4915205) S_tftpLib_UNKNOWN_HOST
set errnoTbl(4915206) S_tftpLib_NOT_CONNECTED
set errnoTbl(4915207) S_tftpLib_TIMED_OUT
set errnoTbl(4915208) S_tftpLib_TFTP_ERROR
set errnoTbl(12845057) S_erfLib_INVALID_PARAMETER
set errnoTbl(12845058) S_erfLib_MEMORY_ERROR
set errnoTbl(12845059) S_erfLib_INIT_ERROR
set errnoTbl(12845060) S_erfLib_TOO_MANY_USER_CATS
set errnoTbl(12845061) S_erfLib_TOO_MANY_USER_TYPES
set errnoTbl(12845062) S_erfLib_HANDLER_NOT_FOUND
set errnoTbl(12845063) S_erfLib_QUEUE_EMPTY
set errnoTbl(12845064) S_erfLib_QUEUE_FULL
set errnoTbl(12845065) S_erfLib_QUEUE_ALREADY_CREATED
set errnoTbl(12845066) S_erfLib_AUTO_UNREG_ERROR
set errnoTbl(8588033) S_usbBulkDevLib_NOT_INITIALIZED
set errnoTbl(8588034) S_usbBulkDevLib_BAD_PARAM
set errnoTbl(8588035) S_usbBulkDevLib_OUT_OF_MEMORY
set errnoTbl(8588036) S_usbBulkDevLib_OUT_OF_RESOURCES
set errnoTbl(8588037) S_usbBulkDevLib_GENERAL_FAULT
set errnoTbl(8588038) S_usbBulkDevLib_QUEUE_FULL
set errnoTbl(8588039) S_usbBulkDevLib_QUEUE_EMPTY
set errnoTbl(8588040) S_usbBulkDevLib_NOT_IMPLEMENTED
set errnoTbl(8588041) S_usbBulkDevLib_USBD_FAULT
set errnoTbl(8588042) S_usbBulkDevLib_NOT_REGISTERED
set errnoTbl(8588043) S_usbBulkDevLib_NOT_LOCKED
set errnoTbl(8588289) S_usbCbiUfiDevLib_OUT_OF_RESOURCES
set errnoTbl(8588290) S_usbCbiUfiDevLib_USBD_FAULT
set errnoTbl(8588291) S_usbCbiUfiDevLib_NOT_INITIALIZED
set errnoTbl(8588292) S_usbCbiUfiDevLib_BAD_PARAM
set errnoTbl(8588293) S_usbCbiUfiDevLib_OUT_OF_MEMORY
set errnoTbl(8588294) S_usbCbiUfiDevLib_NOT_REGISTERED
set errnoTbl(8588295) S_usbCBiUfiDevLib_NOT_LOCKED
set errnoTbl(8586241) S_usbHcdLib_BAD_CLIENT
set errnoTbl(8586242) S_usbHcdLib_BAD_PARAM
set errnoTbl(8586243) S_usbHcdLib_BAD_HANDLE
set errnoTbl(8586244) S_usbHcdLib_OUT_OF_MEMORY
set errnoTbl(8586245) S_usbHcdLib_OUT_OF_RESOURCES
set errnoTbl(8586246) S_usbHcdLib_NOT_IMPLEMENTED
set errnoTbl(8586247) S_usbHcdLib_GENERAL_FAULT
set errnoTbl(8586248) S_usbHcdLib_NOT_INITIALIZED
set errnoTbl(8586249) S_usbHcdLib_INT_HOOK_FAILED
set errnoTbl(8586250) S_usbHcdLib_STRUCT_SIZE_FAULT
set errnoTbl(8586251) S_usbHcdLib_HW_NOT_READY
set errnoTbl(8586252) S_usbHcdLib_NOT_SUPPORTED
set errnoTbl(8586253) S_usbHcdLib_SHUTDOWN
set errnoTbl(8586254) S_usbHcdLib_IRP_CANCELED
set errnoTbl(8586255) S_usbHcdLib_STALLED
set errnoTbl(8586256) S_usbHcdLib_DATA_BFR_FAULT
set errnoTbl(8586257) S_usbHcdLib_BABBLE
set errnoTbl(8586258) S_usbHcdLib_CRC_TIMEOUT
set errnoTbl(8586259) S_usbHcdLib_TIMEOUT
set errnoTbl(8586260) S_usbHcdLib_BITSTUFF_FAULT
set errnoTbl(8586261) S_usbHcdLib_SHORT_PACKET
set errnoTbl(8586262) S_usbHcdLib_CANNOT_CANCEL
set errnoTbl(8586263) S_usbHcdLib_BANDWIDTH_FAULT
set errnoTbl(8586264) S_usbHcdLib_SOF_INTERVAL_FAULT
set errnoTbl(8586265) S_usbHcdLib_DATA_TOGGLE_FAULT
set errnoTbl(8586266) S_usbHcdLib_PID_FAULT
set errnoTbl(8586267) S_usbHcdLib_ISOCH_FAULT
set errnoTbl(8586753) S_usbKeyboardLib_NOT_INITIALIZED
set errnoTbl(8586754) S_usbKeyboardLib_BAD_PARAM
set errnoTbl(8586755) S_usbKeyboardLib_OUT_OF_MEMORY
set errnoTbl(8586756) S_usbKeyboardLib_OUT_OF_RESOURCES
set errnoTbl(8586757) S_usbKeyboardLib_GENERAL_FAULT
set errnoTbl(8586758) S_usbKeyboardLib_QUEUE_FULL
set errnoTbl(8586759) S_usbKeyboardLib_QUEUE_EMPTY
set errnoTbl(8586760) S_usbKeyboardLib_NOT_IMPLEMENTED
set errnoTbl(8586761) S_usbKeyboardLib_USBD_FAULT
set errnoTbl(8586762) S_usbKeyboardLib_NOT_REGISTERED
set errnoTbl(8586763) S_usbKeyboardLib_NOT_LOCKED
set errnoTbl(8587265) S_usbMouseLib_NOT_INITIALIZED
set errnoTbl(8587266) S_usbMouseLib_BAD_PARAM
set errnoTbl(8587267) S_usbMouseLib_OUT_OF_MEMORY
set errnoTbl(8587268) S_usbMouseLib_OUT_OF_RESOURCES
set errnoTbl(8587269) S_usbMouseLib_GENERAL_FAULT
set errnoTbl(8587270) S_usbMouseLib_QUEUE_FULL
set errnoTbl(8587271) S_usbMouseLib_QUEUE_EMPTY
set errnoTbl(8587272) S_usbMouseLib_NOT_IMPLEMENTED
set errnoTbl(8587273) S_usbMouseLib_USBD_FAULT
set errnoTbl(8587274) S_usbMouseLib_NOT_REGISTERED
set errnoTbl(8587275) S_usbMouseLib_NOT_LOCKED
set errnoTbl(8588801) S_usbPegasusLib_NOT_INITIALIZED
set errnoTbl(8588802) S_usbPegasusLib_BAD_PARAM
set errnoTbl(8588803) S_usbPegasusLib_OUT_OF_MEMORY
set errnoTbl(8588804) S_usbPegasusLib_OUT_OF_RESOURCES
set errnoTbl(8588805) S_usbPegasusLib_GENERAL_FAULT
set errnoTbl(8588806) S_usbPegasusLib_QUEUE_FULL
set errnoTbl(8588807) S_usbPegasusLib_QUEUE_EMPTY
set errnoTbl(8588808) S_usbPegasusLib_NOT_IMPLEMENTED
set errnoTbl(8588809) S_usbPegasusLib_USBD_FAULT
set errnoTbl(8588810) S_usbPegasusLib_NOT_REGISTERED
set errnoTbl(8588811) S_usbPegasusLib_NOT_LOCKED
set errnoTbl(8587009) S_usbPrinterLib_NOT_INITIALIZED
set errnoTbl(8587010) S_usbPrinterLib_BAD_PARAM
set errnoTbl(8587011) S_usbPrinterLib_OUT_OF_MEMORY
set errnoTbl(8587012) S_usbPrinterLib_OUT_OF_RESOURCES
set errnoTbl(8587013) S_usbPrinterLib_GENERAL_FAULT
set errnoTbl(8587014) S_usbPrinterLib_QUEUE_FULL
set errnoTbl(8587015) S_usbPrinterLib_QUEUE_EMPTY
set errnoTbl(8587016) S_usbPrinterLib_NOT_IMPLEMENTED
set errnoTbl(8587017) S_usbPrinterLib_USBD_FAULT
set errnoTbl(8587018) S_usbPrinterLib_NOT_REGISTERED
set errnoTbl(8587019) S_usbPrinterLib_NOT_LOCKED
set errnoTbl(8587521) S_usbSpeakerLib_NOT_INITIALIZED
set errnoTbl(8587522) S_usbSpeakerLib_BAD_PARAM
set errnoTbl(8587523) S_usbSpeakerLib_OUT_OF_MEMORY
set errnoTbl(8587524) S_usbSpeakerLib_OUT_OF_RESOURCES
set errnoTbl(8587525) S_usbSpeakerLib_GENERAL_FAULT
set errnoTbl(8587526) S_usbSpeakerLib_NOT_IMPLEMENTED
set errnoTbl(8587527) S_usbSpeakerLib_USBD_FAULT
set errnoTbl(8587528) S_usbSpeakerLib_NOT_REGISTERED
set errnoTbl(8587529) S_usbSpeakerLib_NOT_LOCKED

