/* b_struct_timespec.h - base type struct timespec definition header */

/*
 * Copyright (c) 2006 Wind River Systems, Inc.
 *
 * The right to copy, distribute or otherwise make use of this software
 * may be licensed only pursuant to the terms of an applicable Wind River
 * license agreement. 
*/

/*
modification history
--------------------
01a,16feb06,pes  Created.
*/

#ifndef __INCb_struct_timespech
#define __INCb_struct_timespech

#ifdef __cplusplus
extern "C" {
#endif

#include <base/b_time_t.h>

#ifndef _DEFINED_struct_timespec
#define _DEFINED_struct_timespec
struct timespec
    {
    time_t tv_sec;
    long tv_nsec;
    };
#endif /* _DEFINED_struct_timespec */


#ifdef __cplusplus
}
#endif

#endif /* __INCb_struct_timespech */


