/*
 * $Log:   V:/PVCSDB/DiskOnChip/archives/Test for 7.x/src/H3/dochtl.h-arc  $
 * 
 *    Rev 1.12   May 18 2006 14:41:22   polina.marimont
 * v1.40Fin1, PVCS log inside
 */

#ifndef DOCHTL_H
#define DOCHTL_H

#include "fltl.h"


struct tTLrec{
   FLByte       socketNo;            /* Socket number of the volume	*/
   FLByte       partitionNo;         /* Partition number of the volume	*/
   FLDword		virtualSectors;		 /* No of sectors exported by the TL	*/
   FLByte       maxRelatedSectors;   /* Max number of sectors that might be written together */
   FLWord       sectorsInUnit;       /* No of sectors in a logical unit      */

   void FAR0  * mappedSector;
};

typedef TLrec DocTLRec;

FLStatus getDochTL(TL* tl, FLByte partition);
FLStatus dochMountTL(FLNative partition);

#ifndef FL_MIGRATION_VERSION
TFFS_DLL_API FLStatus bdCallSureFS(FLFunctionNo functionNo, IOreq FAR2 *ioreq);
#else /*FL_MIGRATION_VERSION*/
FLStatus dochDismountTL(FLNative partition);
#endif /*FL_MIGRATION_VERSION*/
#endif /*DOCHTL_H*/

