/**
   \file        niCustomIoctl.h
   \author      Ross Houston
   \date        06/27/2007

   Custom NI-specific ioctl defines for Ethernet drivers.

   COPYRIGHT 2007. NATIONAL INSTRUMENTS. ALL RIGHTS RESERVED.
*/

#ifndef ___target_h_niCustomIoctl_h___
#define ___target_h_niCustomIoctl_h___

#include <sys/ioctl.h>

/*
 * Set the ethernet driver to polling mode.  The data is the polling period.
 */
#define EIOCPOLLEDMODE _IOR('i', 130, unsigned long)

/*
 * Set the ethernet driver to interrupt mode.
 */
#define EIOCINTERRUPTMODE _IOR('i', 131, unsigned long)

#endif /* ___target_h_niCustomIoctl_h___ */
