/*---------------------------------------------------------------------------
               ----> DO NOT REMOVE THE FOLLOWING NOTICE <----

      Copyright (c) 2003 - 2005 Datalight, Inc.  All Rights Reserved.

   Datalight, Incorporated is a Washington State corporation located at:

        21520 30th Dr SE, Suite 110,      Tel:  425-951-8086
        Bothell, WA  98021                Fax:  425-951-8094
        USA                               Http://www.datalight.com

   This software, including without limitation, all source code and documen-
   tation, is the confidential, trade secret property of Datalight, Inc., and
   is protected under the copyright laws of the United States and other juris-
   dictions.

   ---> Portions of the software are patent pending <---

   In addition to civil penalties for infringement of copyright under applic-
   able U.S. law, 17 U.S.C. 1204 provides criminal penalties for violation of
   (a) the restrictions on circumvention of copyright protection systems found
   in 17 U.S.C. 1201 and (b) the protections for the integrity of copyright
   management information found in 17 U.S.C. 1202.

   U.S. Government Restricted Rights:  Use, duplication, reproduction, or
   transfer of this commercial product and accompanying documentation is
   restricted in accordance with FAR 12.212 and DFARS 227.7202 and by a
   License Agreement.

   IN ADDITION TO COPYRIGHT AND PATENT LAW, THIS SOFTWARE IS PROTECTED UNDER A
   SOURCE CODE AGREEMENT, NON-DISCLOSURE AGREEMENT (NDA), OR SIMILAR BINDING
   CONTRACT BETWEEN DATALIGHT, INC. AND THE LICENSEE ("BINDING AGREEMENT").
   YOUR RIGHT, IF ANY, TO COPY, PUBLISH, MODIFY OR OTHERWISE USE THE SOFTWARE,
   IS SUBJECT TO THE TERMS AND CONDITIONS OF THE BINDING AGREEMENT.  BY USING
   THE SOFTWARE IN ANY MANNER, IN WHOLE OR IN PART, YOU AGREE TO BE BOUND BY
   THE TERMS OF THE BINDING AGREEMENT.  CONTACT DATALIGHT, INC. AT THE ADDRESS
   SET FORTH ABOVE IF YOU OBTAINED THIS SOFTWARE IN ERROR.
---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
                              Description

    Provides defines for the product name, version, copyright, ...
    DO NOT MODIFY THE SIBLD LINES!!!!
---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
                              Revision History
    $Log: relver.h $
    Revision 1.165  2005/10/06 04:43:40  REL_AP
    AUTOPROJ Build 450
    Revision 1.164  2005/09/28 23:25:54  REL_AP
    AUTOPROJ Build 449
    Revision 1.163  2005/09/28 04:11:22  REL_AP
    AUTOPROJ Build 448
    Revision 1.162  2005/09/20 04:32:02  REL_AP
    AUTOPROJ Build 447
    Revision 1.161  2005/09/17 04:11:14  REL_AP
    AUTOPROJ Build 446
    Revision 1.160  2005/09/16 03:30:50  REL_AP
    AUTOPROJ Build 445
    Revision 1.159  2005/09/15 04:47:34  REL_AP
    AUTOPROJ Build 444
    Revision 1.158  2005/09/14 23:01:48  REL_AP
    AUTOPROJ Build 443
    Revision 1.157  2005/09/10 04:42:56  REL_AP
    AUTOPROJ Build 442
    Revision 1.156  2005/09/10 00:14:48  brandont
    Set Reliance version number to 2.0 and disabled alpha/beta string.
    Revision 1.155  2005/09/09 04:09:12Z  REL_AP
    AUTOPROJ Build 441
    Revision 1.154  2005/09/08 00:16:42  REL_AP
    AUTOPROJ Build 440
    Revision 1.153  2005/09/07 17:56:18  REL_AP
    AUTOPROJ Build 439
    Revision 1.152  2005/09/06 17:06:16  REL_AP
    AUTOPROJ Build 438
    Revision 1.151  2005/09/03 06:45:50  REL_AP
    AUTOPROJ Build 437
    Revision 1.150  2005/09/03 03:20:28  REL_AP
    AUTOPROJ Build 436
    Revision 1.149  2005/09/02 17:57:42  REL_AP
    AUTOPROJ Build 435
    Revision 1.148  2005/09/01 04:37:04  REL_AP
    AUTOPROJ Build 434
    Revision 1.147  2005/08/27 04:36:02  REL_AP
    AUTOPROJ Build 433
    Revision 1.146  2005/08/26 21:03:40  REL_AP
    AUTOPROJ Build 432
    Revision 1.145  2005/08/20 00:28:54  REL_AP
    AUTOPROJ Build 431
    Revision 1.144  2005/08/18 04:59:36  REL_AP
    AUTOPROJ Build 430
    Revision 1.143  2005/08/17 21:41:54  REL_AP
    AUTOPROJ Build 429
    Revision 1.142  2005/08/16 02:12:34  REL_AP
    AUTOPROJ Build 428
    Revision 1.141  2005/08/13 04:09:46  REL_AP
    AUTOPROJ Build 427
    Revision 1.140  2005/08/12 04:10:12  REL_AP
    AUTOPROJ Build 426
    Revision 1.139  2005/08/11 04:09:34  REL_AP
    AUTOPROJ Build 425
    Revision 1.138  2005/08/10 04:08:52  REL_AP
    AUTOPROJ Build 424
    Revision 1.137  2005/08/09 03:05:08  REL_AP
    AUTOPROJ Build 423
    Revision 1.136  2005/08/05 17:16:38  REL_AP
    AUTOPROJ Build 422
    Revision 1.135  2005/08/01 22:31:46  REL_AP
    AUTOPROJ Build 421
    Revision 1.134  2005/07/30 04:09:30  REL_AP
    AUTOPROJ Build 420
    Revision 1.133  2005/07/28 23:00:36  REL_AP
    AUTOPROJ Build 419
    Revision 1.132  2005/07/28 04:42:58  REL_AP
    AUTOPROJ Build 418
    Revision 1.131  2005/07/27 04:41:44  REL_AP
    AUTOPROJ Build 417
    Revision 1.130  2005/07/26 04:08:28  REL_AP
    AUTOPROJ Build 416
    Revision 1.129  2005/07/23 01:53:46  REL_AP
    AUTOPROJ Build 415
    Revision 1.128  2005/07/22 20:36:42  REL_AP
    AUTOPROJ Build 414
    Revision 1.127  2005/07/20 20:08:24  REL_AP
    AUTOPROJ Build 413
    Revision 1.126  2005/07/18 15:26:06  REL_AP
    AUTOPROJ Build 412
    Revision 1.125  2005/07/13 05:07:14  REL_AP
    AUTOPROJ Build 411
    Revision 1.124  2005/07/12 05:06:46  REL_AP
    AUTOPROJ Build 410
    Revision 1.123  2005/07/08 02:30:58  REL_AP
    AUTOPROJ Build 409
    Revision 1.122  2005/06/30 05:08:20  REL_AP
    AUTOPROJ Build 408
    Revision 1.121  2005/06/29 05:08:12  REL_AP
    AUTOPROJ Build 407
    Revision 1.120  2005/06/28 05:07:34  REL_AP
    AUTOPROJ Build 406
    Revision 1.119  2005/06/25 05:07:38  REL_AP
    AUTOPROJ Build 405
    Revision 1.118  2005/06/24 23:00:16  REL_AP
    AUTOPROJ Build 404
    Revision 1.117  2005/06/24 00:38:37  brandont
    Made a common location to set TFS_OIL_VERSION since it is now
    constant across all ports.
    Revision 1.116  2005/06/22 05:07:08Z  REL_AP
    AUTOPROJ Build 403
    Revision 1.115  2005/06/21 21:25:42  REL_AP
    AUTOPROJ Build 402
    Revision 1.114  2005/06/17 18:33:08  REL_AP
    AUTOPROJ Build 401
    Revision 1.113  2005/06/17 10:42:50  REL_AP
    AUTOPROJ Build 400
    Revision 1.112  2005/06/15 21:35:40  REL_AP
    AUTOPROJ Build 399
    Revision 1.111  2005/06/09 05:06:32  REL_AP
    AUTOPROJ Build 398
    Revision 1.110  2005/06/07 05:09:24  REL_AP
    AUTOPROJ Build 397
    Revision 1.109  2005/06/03 20:50:10  REL_AP
    AUTOPROJ Build 396
    Revision 1.108  2005/06/01 23:01:42  brandont
    Set the ALPHA flag.
    Revision 1.107  2005/05/23 23:48:30Z  REL_AP
    AUTOPROJ Build 395
    Revision 1.106  2005/05/21 23:48:46  REL_AP
    AUTOPROJ Build 394
    Revision 1.105  2005/05/20 05:08:44  REL_AP
    AUTOPROJ Build 393
    Revision 1.104  2005/05/19 05:08:40  REL_AP
    AUTOPROJ Build 392
    Revision 1.103  2005/05/18 05:08:44  REL_AP
    AUTOPROJ Build 391
    Revision 1.102  2005/05/17 05:08:22  REL_AP
    AUTOPROJ Build 390
    Revision 1.101  2005/05/14 05:08:20  REL_AP
    AUTOPROJ Build 389
    Revision 1.100  2005/05/13 05:08:16  REL_AP
    AUTOPROJ Build 388
    Revision 1.99  2005/05/12 05:08:18  REL_AP
    AUTOPROJ Build 387
    Revision 1.98  2005/05/11 21:07:30  garyp
    Changed to v1.20.
    Revision 1.97  2005/05/11 05:07:52Z  REL_AP
    AUTOPROJ Build 386
    Revision 1.96  2005/05/10 03:21:16  REL_AP
    AUTOPROJ Build 385
    Revision 1.95  2005/05/09 20:35:08  REL_AP
    AUTOPROJ Build 384
    Revision 1.94  2005/05/09 05:07:48  REL_AP
    AUTOPROJ Build 383
    Revision 1.93  2005/05/06 20:18:58  REL_AP
    AUTOPROJ Build 382
    Revision 1.92  2005/05/06 05:07:44  REL_AP
    AUTOPROJ Build 381
    Revision 1.91  2005/05/05 21:04:40  REL_AP
    AUTOPROJ Build 380
    Revision 1.90  2005/05/05 18:25:46  REL_AP
    AUTOPROJ Build 379
    Revision 1.89  2005/05/03 03:34:42  REL_AP
    AUTOPROJ Build 378
    Revision 1.88  2005/04/29 05:09:36  REL_AP
    AUTOPROJ Build 377
    Revision 1.87  2005/04/28 05:08:58  REL_AP
    AUTOPROJ Build 376
    Revision 1.86  2005/04/27 00:27:38  REL_AP
    AUTOPROJ Build 375
    Revision 1.85  2005/04/20 05:08:58  REL_AP
    AUTOPROJ Build 374
    Revision 1.84  2005/04/19 17:41:08  PaulI
    Updated version to 1.16 for engineering release.
    Revision 1.83  2005/04/17 20:02:46Z  REL_AP
    AUTOPROJ Build 373
    Revision 1.82  2005/04/17 03:43:08  REL_AP
    AUTOPROJ Build 372
    Revision 1.81  2005/04/16 10:10:54  REL_AP
    AUTOPROJ Build 371
    Revision 1.80  2005/04/16 09:31:58  REL_AP
    AUTOPROJ Build 370
    Revision 1.79  2005/04/16 08:44:00  REL_AP
    AUTOPROJ Build 369
    Revision 1.78  2005/04/16 08:17:54  REL_AP
    AUTOPROJ Build 368
    Revision 1.77  2005/04/16 00:58:16  REL_AP
    AUTOPROJ Build 367
    Revision 1.76  2005/04/15 23:23:19  Pauli
    Cleared ALPHABETA string and set version to 1.15.
    Revision 1.75  2005/04/14 08:32:38Z  REL_AP
    AUTOPROJ Build 366
    Revision 1.74  2005/04/13 07:47:10  REL_AP
    AUTOPROJ Build 365
    Revision 1.73  2005/04/12 06:21:06  REL_AP
    AUTOPROJ Build 364
    Revision 1.72  2005/04/09 05:04:52  REL_AP
    AUTOPROJ Build 363
    Revision 1.71  2005/04/07 05:05:24  REL_AP
    AUTOPROJ Build 362
    Revision 1.70  2005/04/06 05:08:22  REL_AP
    AUTOPROJ Build 361
    Revision 1.69  2005/04/02 06:08:10  REL_AP
    AUTOPROJ Build 360
    Revision 1.68  2005/04/01 02:08:14  REL_AP
    AUTOPROJ Build 359
    Revision 1.67  2005/03/31 06:08:20  REL_AP
    AUTOPROJ Build 358
    Revision 1.66  2005/03/30 06:04:18  REL_AP
    AUTOPROJ Build 357
    Revision 1.65  2005/03/29 06:04:16  REL_AP
    AUTOPROJ Build 356
    Revision 1.64  2005/03/25 10:07:46  REL_AP
    AUTOPROJ Build 355
    Revision 1.63  2005/03/25 06:03:54  REL_AP
    AUTOPROJ Build 354
    Revision 1.62  2005/03/23 04:45:28  REL_AP
    AUTOPROJ Build 353
    Revision 1.61  2005/03/23 02:26:52  REL_AP
    AUTOPROJ Build 352
    Revision 1.60  2005/03/22 06:07:28  REL_AP
    AUTOPROJ Build 351
    Revision 1.59  2005/03/19 04:17:18  REL_AP
    AUTOPROJ Build 350
    Revision 1.58  2005/03/18 20:13:02  GaryP
    Changed to v1.20 beta.
    Revision 1.57  2005/03/16 20:58:46Z  REL_AP
    AUTOPROJ Build 349
    Revision 1.56  2005/03/15 18:13:58  REL_AP
    AUTOPROJ Build 348
    Revision 1.55  2005/03/12 05:03:32  REL_AP
    AUTOPROJ Build 347
    Revision 1.54  2005/03/12 00:37:34  REL_AP
    AUTOPROJ Build 346
    Revision 1.53  2005/03/10 05:04:00  REL_AP
    AUTOPROJ Build 345
    Revision 1.52  2005/03/09 19:07:24  REL_AP
    AUTOPROJ Build 344
    Revision 1.51  2005/03/08 05:07:22  REL_AP
    AUTOPROJ Build 343
    Revision 1.50  2005/03/06 05:07:42  REL_AP
    AUTOPROJ Build 342
    Revision 1.49  2005/03/05 05:07:08  REL_AP
    AUTOPROJ Build 341
    Revision 1.48  2005/03/03 23:20:00  REL_AP
    AUTOPROJ Build 340
    Revision 1.47  2005/03/02 21:59:30  REL_AP
    AUTOPROJ Build 339
    Revision 1.46  2005/03/02 01:15:02  REL_AP
    AUTOPROJ Build 338
    Revision 1.45  2005/01/21 21:06:28  REL_AP
    AUTOPROJ Build 337
    Revision 1.44  2005/01/20 05:06:14  REL_AP
    AUTOPROJ Build 336
    Revision 1.43  2005/01/19 23:57:08  GaryP
    Updated for v1.13 release (CE only).
    Revision 1.42  2005/01/18 05:02:24Z  REL_AP
    AUTOPROJ Build 335
    Revision 1.41  2005/01/08 05:06:22  REL_AP
    AUTOPROJ Build 334
    Revision 1.40  2005/01/06 05:05:54  REL_AP
    AUTOPROJ Build 333
    Revision 1.39  2005/01/01 05:02:48  REL_AP
    AUTOPROJ Build 332
    Revision 1.38  2004/12/31 18:10:36  GaryP
    Fixed more SIBLD lines.
    Revision 1.37  2004/12/31 03:25:49Z  GaryP
    Fixed the SIBLD lines.
    Revision 1.36  2004/12/31 01:17:52Z  GaryP
    Updated to use indents of 4, hard tabs of 8 (if used), and a standard
    comment style.
    Revision 1.35  2004/12/23 05:05:56Z  REL_AP
    AUTOPROJ Build 331
    Revision 1.34  2004/12/22 10:14:22  REL_AP
    AUTOPROJ Build 330
    Revision 1.33  2004/12/22 05:04:10  REL_AP
    AUTOPROJ Build 329
    Revision 1.32  2004/12/21 05:14:50  REL_AP
    AUTOPROJ Build 328
    Revision 1.31  2004/12/21 03:00:54  REL_AP
    AUTOPROJ Build 327
    Revision 1.30  2004/12/19 00:18:04  REL_AP
    AUTOPROJ Build 326
    Revision 1.29  2004/12/18 06:19:34  REL_AP
    AUTOPROJ Build 325
    Revision 1.28  2004/12/16 23:35:00  REL_AP
    AUTOPROJ Build 324
    Revision 1.27  2004/12/16 22:38:04  REL_AP
    AUTOPROJ Build 323
    Revision 1.26  2004/12/16 05:04:04  REL_AP
    AUTOPROJ Build 322
    Revision 1.25  2004/12/16 01:07:04  REL_AP
    AUTOPROJ Build 321
    Revision 1.24  2004/12/15 18:31:04  REL_AP
    AUTOPROJ Build 320
    Revision 1.23  2004/12/14 19:53:00  REL_AP
    AUTOPROJ Build 319
    Revision 1.22  2004/12/14 05:03:58  REL_AP
    AUTOPROJ Build 318
    Revision 1.21  2004/12/14 01:29:54  REL_AP
    AUTOPROJ Build 317
    Revision 1.20  2004/12/13 21:34:00  REL_AP
    AUTOPROJ Build 316
    Revision 1.19  2004/12/11 05:36:12  REL_AP
    AUTOPROJ Build 315
    Revision 1.18  2004/12/10 05:59:10  REL_AP
    AUTOPROJ Build 314
    Revision 1.17  2004/12/09 05:47:46  REL_AP
    AUTOPROJ Build 313
    Revision 1.16  2004/12/09 00:08:54  jeremys
    - IR ? include/relver.h Fixed VERSIONNUM macro to use TfsStr macro around
    each string so that they are concatenated properly by WinCE compiler.
    Revision 1.15  2004/12/07 02:17:42Z  REL_AP
    AUTOPROJ Build 312
    Revision 1.14  2004/12/06 21:35:25  brandont
    Set the product version to 1.12
    Revision 1.13  2004/12/01 19:45:44Z  REL_AP
    AUTOPROJ Build 310
    Revision 1.12  2004/11/30 02:18:36  REL_AP
    AUTOPROJ Build 309
    Revision 1.11  2004/11/24 04:37:10  REL_AP
    AUTOPROJ Build 308
    Revision 1.10  2004/11/19 04:35:44  REL_AP
    AUTOPROJ Build 307
    Revision 1.9  2004/11/18 04:35:20  REL_AP
    AUTOPROJ Build 306
    Revision 1.8  2004/11/13 04:31:36  REL_AP
    AUTOPROJ Build 305
    Revision 1.7  2004/11/06 01:20:20  REL_AP
    AUTOPROJ Build 304
    Revision 1.6  2004/10/26 01:51:38  REL_AP
    AUTOPROJ Build 303
    Revision 1.5  2004/10/20 17:59:26  REL_AP
    AUTOPROJ Build 302
    Revision 1.4  2004/10/20 17:37:22  REL_AP
    AUTOPROJ Build 301
    Revision 1.3  2004/09/29 20:29:20  brandont
    Revision 1.1  2004/09/29 20:29:20  brandont
    Initial revision
    Revision 1.154  2004/09/11 22:36:14  REL_AP
    AUTOPROJ Build 257
    Revision 1.153  2004/09/03 05:37:00  REL_AP
    AUTOPROJ Build 256
    Revision 1.152  2004/09/02 01:35:58  REL_AP
    AUTOPROJ Build 255
    Revision 1.151  2004/09/01 19:53:38  REL_AP
    AUTOPROJ Build 254
    Revision 1.150  2004/09/01 18:29:38  REL_AP
    AUTOPROJ Build 253
    Revision 1.149  2004/08/31 23:15:38  REL_AP
    AUTOPROJ Build 252
    Revision 1.148  2004/08/31 20:10:22  REL_AP
    AUTOPROJ Build 251
    Revision 1.147  2004/08/31 04:03:28  REL_AP
    AUTOPROJ Build 250
    Revision 1.146  2004/08/31 02:36:22  REL_AP
    AUTOPROJ Build 249
    Revision 1.145  2004/08/31 02:00:26  REL_AP
    AUTOPROJ Build 248
    Revision 1.144  2004/08/31 00:19:34  REL_AP
    AUTOPROJ Build 247
    Revision 1.143  2004/08/30 21:08:24  REL_AP
    AUTOPROJ Build 246
    Revision 1.142  2004/08/30 19:26:20  REL_AP
    AUTOPROJ Build 245
    Revision 1.141  2004/08/28 01:58:24  REL_AP
    AUTOPROJ Build 244
    Revision 1.140  2004/08/28 01:46:19  PaulI
    Disabled Beta flag.
    Revision 1.139  2004/08/28 00:52:32Z  REL_AP
    AUTOPROJ Build 243
    Revision 1.138  2004/08/27 23:56:54  PaulI
    Enabled beta flag for Nucleus beta release build.
    Revision 1.137  2004/08/27 22:28:06Z  brandont
    - IR ? *.* Changed header on all the source modules to the FlashFx style
    header.
---------------------------------------------------------------------------*/


/*  The following sequence of lines is used in the automated build process
    to manage the versions, build numbers, and the build date.  The line
    following each of the keyword lines ($SIBLD...) contains a value
    enclosed in the delimeter that immediately follows the keyword.
    Do not manually modify these lines unless you know what you are doing.
*/

/*  $SIBLDNUMxU */
#define RELBLD_UL       0x451UL

/*  $SIBLDNUM() */
#define RELBUILDNUM     (451)

/*  $SIBLDNUM0" */
#define RELREVISION     "0451"

/*  $SIBLDDATE"" */
#define RELBUILDDATE    "10/06/2005"

/*  $SIBLDVER"" */
#define RELVERSIONSTR   "2.00"

/*--- End of stuff used by AutoProj ---*/


/*------------------------------------------------------------
    NOTE! The RELVERSIONSTR string above is manually changed
          when moving to a new version.  DO NOT forget to also
          change the VERSIONVAL value below, to match.

          DO NOT forget to also change the RL_VERSION setting
          in RELVER.BAT.

          ADDITIONALLY, for Windows CE, the CEC files must be
          updated to the new version.
------------------------------------------------------------*/

#define VERSIONVAL      0x0200

#if 0
#if 1
#define ALPHABETA    " (Alpha)"
#else
#define ALPHABETA    " (Beta)"
#endif
#else
#define ALPHABETA    ""
#endif


/*  #define ALPHABETA ""
*/
#define VERSIONNUM   TfsStr(RELVERSIONSTR) TfsStr(".") TfsStr(RELREVISION) TfsStr(ALPHABETA)

#if D_DEBUG
#define PRODUCTNAME  "Datalight Reliance v"RELVERSIONSTR" Build "RELREVISION ALPHABETA" (DEBUG version)"
#else
#define PRODUCTNAME  "Datalight Reliance v"RELVERSIONSTR" Build "RELREVISION ALPHABETA
#endif

#define COPYRIGHT    "Copyright (c) 2003 - 2005 Datalight, Inc."


/*  These options are being phased out.  This is the best location for them
    at the momement.
*/
#define TFS_OIL_VERSION       RELBLD_UL /* 0 means same as TFS_VERSION */
#define TFS_OIL_VERSION_S     RELVERSIONSTR "." RELREVISION "(" RELBUILDDATE ")"


