/* usbHubGlobalVariables.h - Global Variables used in USB Hub class driver */

/* Copyright 2004 Wind River Systems, Inc. 

   This software includes software licensed to Wind River Systems, Inc.
   by Wipro, Ltd. Wind River licensees may use this software according  
   to the terms of their Wind River license agreement(s) applicable to 
   this software.
*/

/*
Modification history
--------------------
01a,30may03,nrv Changing the code to WRS standards
*/

/*
DESCRIPTION

This file contains the global variables that are used through
out the USB Hub Class Driver.
*/



/*
INTERNAL
 *******************************************************************************
 * Filename         : HUB_GlobalVariables.h
 *
 * Copyright        :
 *
 * THE COPYRIGHT IN THE CONTENTS OF THIS SOFTWARE VEST WITH WIPRO
 * LIMITED A COMPANY INCORPORATED UNDER THE LAWS OF INDIA AND HAVING
 * ITS REGISTERED OFFICE AT DODDAKANNELLI SARJAPUR ROAD  BANGALORE
 * 560 035. DISTRIBUTION OR COPYING OF THIS SOFTWARE BY
 * ANY INDIVIDUAL OR ENTITY OTHER THAN THE ADDRESSEE IS STRICTLY
 * PROHIBITED AND MAY INCUR LEGAL LIABILITY. IF YOU ARE NOT THE
 * ADDRESSEE PLEASE NOTIFY US IMMEDIATELY BY PHONE OR BY RETURN EMAIL.
 * THE ADDRESSEE IS ADVISED TO MAINTAIN THE PROPRIETARY INTERESTS OF
 * THIS COPYRIGHT AS PER APPLICABLE LAWS.
 *
 *
 * Description      : This module provides the initialization and the clean up
 *                    functions for the USB Hub Class Driver.
 *
 ******************************************************************************/

#ifndef __USBHUBGLOBALVARIABLES_H___
#define __USBHUBGLOBALVARIABLES_H___


#ifdef __cplusplus
extern "C" {
#endif


/*************************** Include Files ************************************/
#include "usbHubCommon.h"
#include "usbHst.h"

/*************************** Variable Declarations ****************************/


#ifdef __cplusplus
}
#endif /* __cplusplus */

#endif /* End of #ifndef __HUB_GLOBALVARIABLES_H___ */

/**************************** End of file HUB_GlobalVariables.h ***************/

