/* ftpLibP.h - private header for ftpLib */

/*
 * Copyright (c) 1992, 2002-2003, 2006 Wind River Systems, Inc.
 *
 * The right to copy, distribute, modify or otherwise make use
 * of this software may be licensed only pursuant to the terms
 * of an applicable Wind River license agreement.
 */

/*
modification history
--------------------
01d,16feb06,mwv  Remove ftpLs(), but keep this file for 
                 backward compatibility
01f,05nov03,cdw  Removal of unnecessary _KERNEL guards.
01e,04nov03,rlm  Ran batch header path update for header re-org.
01d,03nov03,rlm  Removed wrn/coreip/ prefix from #includes for header re-org.
01c,14feb02,ant  added routines ftpUserPassSet, ftpUserPassPrint
01b,22sep92,rrr  added support for c++
01a,20sep92,kdl	 written.
*/

#ifndef __INCftpLibPh
#define __INCftpLibPh

#ifdef __cplusplus
extern "C" {
#endif

#include <ftpLib.h>

#ifdef __cplusplus
}
#endif

#endif /* __INCftpLibPh */
