/* coprocArm.h - coprocessor management library header */

/*
 * Copyright (c) 2004-2006 Wind River Systems, Inc.
 *
 * The right to copy, distribute, modify or otherwise make use
 * of this software may be licensed only pursuant to the terms
 * of an applicable Wind River license agreement.
 */

/*
modification history
--------------------
01c,30jun05,scm  add support for ARM VFP...
01b,04aug04,scm  fix permissions...
01a,03aug04,scm  written based on coprocI86.h 01a.
*/

#ifndef __INCcoprocArmh
#define __INCcoprocArmh

#ifdef __cplusplus
extern "C" {
#endif

/* includes */

#include <taskLib.h>

/* defines */

#define VX_FP_TASK         VX_COPROC1_TASK
#define VX_VFP_TASK        VX_COPROC2_TASK

#ifdef __cplusplus
}
#endif

#endif /* __INCcoprocArmh */
