/* coprocColdfire.h - coprocessor management library header */

/* 
Copyright (c) 2005 Wind River Systems, Inc. 

The right to copy, distribute, modify or otherwise make use 
of this software may be licensed only pursuant to the terms 
of an applicable Wind River license agreement. 
*/

/*
modification history
--------------------
01b,14jun05,rec  detab file
01a,18may05,rec  written based on coprocI86.h 01a.
*/

#ifndef __INCcoprocColdfireh
#define __INCcoprocColdfireh

#ifdef __cplusplus
extern "C" {
#endif

/* includes */

#include <taskLib.h>

/* defines */

/* required for dbgLib.c */
#define VX_MAC_TASK       VX_COPROC1_TASK       /* MAC coprocessor support */
#define VX_FP_TASK        VX_COPROC2_TASK       /* FPU coprocessor support */

#ifdef __cplusplus
}
#endif

#endif /* __INCcoprocColdfireh */
