/* dbgColdfireLib.h - header file for arch dependent portion of debugger */

/* 
Copyright (c) 2000,2006 Wind River Systems, Inc. 

The right to copy, distribute, modify or otherwise make use 
of this software may be licensed only pursuant to the terms 
of an applicable Wind River license agreement. 
*/

/*
modification history
--------------------
01e,10mar06,rec  SPR-118925 - move instruction mnemonics to dbgArchLib.c
01d,14jun05,rec  detab file
01c,14apr05,rec  base6 update
01b,21jun00,dh   Removed all non-coldfire stuff
01a,17mar00,dra  Written based on T1.0.1 Coldfire and T2 m68k
*/

#ifndef __INCColdfiredbgh
#define __INCColdfiredbgh

#ifdef __cplusplus
extern "C" {
#endif

#include <esf.h>
#include <reg.h>
#include <arch/coldfire/archColdfire.h>

#define DBG_INST_ALIGN  1
#define DBG_SYSCALL_SIZE SYSCALL_SIZE
#define DBG_SYSCALL_INST SYSCALL_INST

#define TRACE_ESF ESFCOLD
#define BREAK_ESF ESFCOLD


#ifdef __cplusplus
}
#endif

#endif /* __INCColdfiredbgh */
