/*
 * $Log:   V:/PVCSDB/DiskOnChip/archives/version 7.0/TrueFFS FS/src/h3/doch_flr.h-arc  $
 * 
 *    Rev 1.3   May 28 2006 13:00:16   polina.marimont
 * floors support added for: reset behavior, writing IPL setting custom parameters
 * 
 *    Rev 1.2   May 18 2006 14:41:20   polina.marimont
 * v1.40Fin1, PVCS log inside
 */

#ifndef DOCH_FLR_H
#define DOCH_FLR_H

#ifdef DOCH_FLOORS
#include "doch_api.h"

DOCH_Error DOCHIdentifyDiskOnChipDeviceFloors(IOreq* ioreq);

DOCH_Error DOCHAddPartitionFloors(IOreq* ioreq);
DOCH_Error DOCHPartitionInfoFloors(IOreq* ioreq);
DOCH_Error DOCHDeletePartitionsFloors(IOreq* ioreq);
DOCH_Error DOCHUnformatDeviceFloors(IOreq* ioreq);

DOCH_Error DOCHWritePartitionSectorsFloors(IOreq* ioreq);
DOCH_Error DOCHWriteAndLockFloors(IOreq* ioreq);
DOCH_Error DOCHReadPartitionSectorsFloors(IOreq* ioreq);
DOCH_Error DOCHWipeSectorsFloors(IOreq* ioreq);
DOCH_Error DOCHFreeSectorsFloors(IOreq* ioreq);

DOCH_Error DOCHSetParitionProtectionFloors(IOreq* ioreq);
DOCH_Error DOCHAccessPartWithPwdFloors(IOreq* ioreq);
DOCH_Error DOCHDisablePartAccessFloors(IOreq* ioreq);

DOCH_Error DOCHSetParitionUserAttributesFloors(IOreq* ioreq);
DOCH_Error DOCHGetParitionUserAttributesFloors(IOreq* ioreq);

DOCH_Error DOCHSetCustomParameterFloors(IOreq* ioreq);

DOCH_Error DOCHNotifyResetFloors(IOreq* ioreq);
DOCH_Error DOCHNotifyPlatformResumedFloors(IOreq* ioreq);

DOCH_Error DOCHWriteIPLFloors(IOreq* ioreq);

DOCH_Error DOCHSetDataTransferModeFloors(IOreq* ioreq);

DOCH_Error DOCHSetPowerModeFloors(IOreq* ioreq);

#endif /*DOCH_FLOORS*/

#endif /*DOCH_FLR_H*/
