/*
 * $Log:   V:/PVCSDB/DiskOnChip/archives/Test for 7.x/src/H3/hal_nor.h-arc  $
 * 
 *    Rev 1.14   Jun 14 2006 17:46:46   Polina.Marimont
 * 1. compilation errors / warnings
 * 2. bug fix - crash when no device present
 * 
 *    Rev 1.13   May 18 2006 14:41:22   polina.marimont
 * v1.40Fin1, PVCS log inside
 */

#ifndef DOCH_SYS_NOR_H
#define DOCH_SYS_NOR_H

#include "flsystyp.h"
#include "doch_api.h"
#include "hib.h"

#ifdef __cplusplus
extern "C" {
#endif

DOCH_Error	hal_init_nor			(FLSNative  socketNo);
DOCH_Error	hal_init_nor_noFunc		(FLSNative  socketNo);
FLByte		hal_get_ata_reg_nor		(volatile FLByte *base, FLSNative  reg);
void		hal_set_ata_reg_nor		(volatile FLByte *base, FLSNative  reg, FLNative val);
FLWord		hal_get_ctrl_reg_nor	(volatile FLByte *base, FLSNative  reg);
void		hal_set_ctrl_reg_nor	(volatile FLByte *base, FLSNative  reg, FLNative val);
FLSNative 	hal_blk_read_nor		(volatile FLByte *base, FLByte *buf, FLSNative  sectors);
FLSNative 	hal_blk_write_nor		(volatile FLByte *base, FLByte *buf, FLSNative  sectors);
FLSNative   doch_sys_release_nor	(int socketNo);

/*Default read.write routines, using the ATA data register*/
void blk_read_using_data_reg ( volatile FLByte * base,
							   FLByte          * buf, 
							   FLSNative         bytes );

void blk_write_using_data_reg ( volatile FLByte * base, 
								FLByte          * buf, 
								FLSNative         bytes );

#ifdef __cplusplus
}
#endif

#endif /*DOCH_SYS_NOR_H*/
