/* igmp_display_string.h - header containing display helpers   */

/* Copyright 1996 - 2001 Wind River Systems, Inc. */

/*
modification history
--------------------
01b,20nov03,niq  Remove copyright_wrs.h file inclusion
01a,29mar01,spm  file creation: copied from version 01a of tor2_0.open_stack
                 branch (wpwr VOB) for unified code base
*/
#if defined (GLOBAL_FILE)

char *igmp_message_type_string [NUMBER_OF_IGMP_MESSAGE_TYPES] =
{
/* 0x00 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x01 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x02 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x03 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x04 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x05 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x06 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x07 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x08 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x09 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0a */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0b */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0c */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0d */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0e */ "UNKNOWN_MESSAGE_TYPE",
/* 0x0f */ "UNKNOWN_MESSAGE_TYPE",
/* 0x10 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x11 */ /* IGMP_MEMBERSHIP_QUERY */			"MEMBERSHIP_QUERY",
/* 0x12 */ /* IGMP_V1_MEMBERSHIP_REPORT */	"V1_MEMBERSHIP_REPORT",
/* 0x13 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x14 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x15 */ "UNKNOWN_MESSAGE_TYPE",
/* 0x16 */ /* IGMP_V2_MEMBERSHIP_REPORT */	"V2_MEMBERSHIP_REPORT",
/* 0x17 */ /* IGMP_LEAVE_GROUP */				"LEAVE_GROUP"
};

char *igmp_router_port_state_string [NUMBER_OF_IGMP_ROUTER_PORT_STATES] =
{
/* IGMP_ROUTER_PORT_NON_QUERIER_STATE */		"NON_QUERIER",
/* IGMP_ROUTER_PORT_QUERIER_STATE */			"QUERIER"
};

char *igmp_router_port_event_string [NUMBER_OF_IGMP_ROUTER_PORT_EVENTS] =
{
/* IGMP_ROUTER_PORT_GENERAL_QUERY_TIMER_EXPIRED_EVENT */ "GENERAL_QUERY_TIMER_EXPIRED",
/* IGMP_ROUTER_PORT_QUERY_RECEIVED_FROM_ROUTER_WITH_LOWER_IP_ADDRESS_EVENT */ "QUERY_RECEIVED_FROM_ROUTER_WITH_LOWER_IP_ADDRESS",
/* IGMP_ROUTER_PORT_OTHER_QUERIER_PRESENT_TIMER_EXPIRED_EVENT */ "OTHER_QUERIER_PRESENT_TIMER_EXPIRED"
};

char *igmp_router_group_state_string [NUMBER_OF_IGMP_ROUTER_GROUP_STATES] =
{
/* IGMP_ROUTER_GROUP_NO_MEMBERS_PRESENT_STATE */ 		"NO_MEMBERS_PRESENT",
/* IGMP_ROUTER_GROUP_V1_MEMBERS_PRESENT_STATE */ 		"V1_MEMBERS_PRESENT",
/* IGMP_ROUTER_GROUP_V2_MEMBERS_PRESENT_STATE */ 		"V2_MEMBERS_PRESENT",
/* IGMP_ROUTER_GROUP_CHECKING_MEMBERSHIP_STATE */		"CHECKING_MEMBERSHIP"
};

char *igmp_router_group_event_string [NUMBER_OF_IGMP_ROUTER_GROUP_EVENTS] =
{
/* IGMP_ROUTER_GROUP_V2_REPORT_RECEIVED_EVENT */ "V2_REPORT_RECEIVED",
/* IGMP_ROUTER_GROUP_V1_REPORT_RECEIVED_EVENT */ "V1_REPORT_RECEIVED",
/* IGMP_ROUTER_GROUP_LEAVE_MESSAGE_RECEIVED_EVENT */ "LEAVE_MESSAGE_RECEIVED",
/* IGMP_ROUTER_GROUP_SPECIFIC_TIMER_EXPIRED_EVENT */ "GROUP_SPECIFIC_TIMER_EXPIRED",
/* IGMP_ROUTER_GROUP_RETRANSMIT_TIMER_EXPIRED_EVENT */ "RETRANSMIT_TIMER_EXPIRED",
/* IGMP_ROUTER_GROUP_V1_HOST_TIMER_EXPIRED_EVENT */ "V1_HOST_PRESENT_TIMER_EXPIRED",
/* IGMP_ROUTER_GROUP_SPECIFIC_QUERY_RECEIVED_EVENT */ "GROUP_SPECIFIC_QUERY_RECEIVED"
};

char *igmp_host_group_event_string [NUMBER_OF_IGMP_HOST_GROUP_EVENTS] =
{
/* IGMP_HOST_GROUP_JOIN_EVENT */										"JOIN_GROUP",
/* IGMP_HOST_GROUP_LEAVE_EVENT */									"LEAVE_GROUP",
/* IGMP_HOST_GROUP_QUERY_RECEIVED_EVENT */						"QUERY_RECEIVED",
/* IGMP_HOST_GROUP_REPORT_RECEIVED_EVENT */						"REPORT_RECEIVED",
/* IGMP_HOST_GROUP_REPORT_DELAY_TIMER_EXPIRED_EVENT */		"DELAY_TIMER_EXPIRED"
};

char *igmp_host_group_state_string [NUMBER_OF_IGMP_HOST_GROUP_STATES] =
{
/* IGMP_HOST_GROUP_NON_MEMBER_STATE */								"NON_MEMBER",
/* IGMP_HOST_GROUP_DELAYING_MEMBER_STATE */  					"DELAYING_MEMBER",
/* IGMP_HOST_GROUP_IDLE_MEMBER_STATE */							"IDLE_MEMBER"
};

#else /* ! GLOBAL_FILE */

extern char *igmp_message_type_string [];
extern char *igmp_router_port_state_string [];
extern char *igmp_router_port_event_string [];
extern char *igmp_router_group_state_string [];
extern char *igmp_router_group_event_string [];
extern char *igmp_host_group_event_string[];
extern char *igmp_host_group_state_string[];

#endif /* GLOBAL_FILE */
