/************************************************************************/
/* Copyright 2000-2005 Wind River Systems, Inc.                         */
/************************************************************************/
/*
modification history
--------------------
01c,24feb06,jfb  Moved ike_global_class_set_maxKeAndIdPacketSize prototype to ike.h.
01b,06jan06,jfb  Added ike_global_class_set_maxKeAndIdPacketSize() function.
01a,01mar05,hms  created                        
*/

#if !defined (__IKECERTS_H__)
#define __IKECERTS_H__

#ifdef IKE_CERTIFICATE_SUPPORT

#include <vxWorks.h>
#include <openssl/x509_vfy.h>

extern STATUS ikeCAListSet
    (
    char * CAFilenames  /* a comma-delimited list of CA filenames */
    );

extern STATUS ikeCRLListSet
    (
    char * CRLFilenames  /* a comma-delimited list of CRL filenames */
    );

extern STATUS ikeCertStoreVerifyFlagsSet
    (
    unsigned long flags
    );

extern STATUS ikeCertStoreRefresh();

#endif /* IKE_CERTIFICATE_SUPPORT */

#endif /* __IKECERTS_H__ */

